do local _={
	AFR=13.300000000000001,
	AFRLean=28.209765625000003,
	AFRSetting=0.66000000000000003,
	ARRatio=0.80000000000000004,
	ARRatioFraction=0.5,
	Aspiration={
		Description="Aspiration_Natural_Desc",
		EngineSection="Aspiration",
		Name="Aspiration_Natural_Name",
		YearUnlock=1920
	} --[[table: 0x1c650800]],
	AspirationOption={
		Description="NoOption_Desc",
		Name="NoOption_Name"
	} --[[table: 0x0556ee08]],
	AspirationType={
		Description="Aspiration_Natural_Desc",
		EngineSection="Aspiration",
		Name="Aspiration_Natural_Name",
		YearUnlock=1920
	} --[[table: 0x053a08e0]],
	BoostCutOff=0.79800000000000004,
	BoostCutOffFraction=0.26600000000000001,
	Bore=109,
	BoreSetting=1,
	CamProfileSetting=0.91000000000000003,
	Capacity=4.9941200923481706,
	Cat={
		AirFlowGrade=5,
		BestEmissionsMulti=0.25,
		BestPower=1,
		CostsPerItem=8000,
		Description="CatConvert_High3Way_Desc",
		EmissionsGrade=5,
		EngineSection="Exhaust",
		ManHoursPerBank=0,
		ManHoursPerCylinder=0,
		ManHoursPerItem=2,
		MeshName="CAT_HIGHFLOW",
		Name="CatConvert_High3Way_Name",
		Noiseloss=0.90000000000000002,
		Weight=4,
		WorsePower=0.94999999999999996,
		WorstEmissionsMulti=1,
		YearUnlock=1990,
		isThreeWay=true
	} --[[table: 0x052279a8]],
	Completed=false,
	Compression=12.199999999999999,
	CompressionSetting=0.68888888888888888,
	CompressorFraction=0.5,
	CompressorSize=68.5,
	Conrods={
		BestMS=33,
		CostsPerCylinder=4240,
		Description="RodMat_IBTit_Desc",
		EngineSection="BottomEnd",
		ManHoursPerCylinder=1,
		ManHoursPerItem=0,
		MaxResponsiveness=1.03,
		MaxSmoothnessLoss=1,
		MaxTorquePerCylinder=320,
		Mesh="CONROD_IBEAMTIT",
		MinResponsiveness=0.98999999999999999,
		MinSmoothnessLoss=0.95999999999999996,
		MinTorquePerCylinder=120,
		Name="RodMat_IBTit_Name",
		RPMGrade=5,
		SpecialRequirements="CNC",
		TorqueGrade=5,
		WeightPerCylinder=0.5,
		WorstMS=26,
		YearUnlock=1995
	} --[[table: 0x054a4d98]],
	Crank={
		Description="CrankMat_Billet_Desc",
		EngineSection="BottomEnd",
		ManHoursPerCylinder=0.5,
		ManHoursPerItem=1,
		MaxTorquePerCylinder=320,
		MeshPart="CRANK_BILLET",
		MinTorquePerCylinder=160,
		Name="CrankMat_Billet_Name",
		SpecialRequirements="CNC",
		TorqueGrade=6,
		WeightMultiplier=0.80000000000000004,
		YearUnlock=1985
	} --[[table: 0x073f8b50]],
	Display={
		Scale=1.3985714285714286,
		Slide=19.242857142857144
	} --[[table: 0x053a0858]],
	EngineBounds={
		Max={
			x=3.64483642578125,
			y=44.756484985351563,
			z=37.444011688232422
		} --[[table: 0x07c88ed8]],
		Min={
			x=-51.894187927246094,
			y=-14.70704174041748,
			z=-37.647651672363281
		} --[[table: 0x1c6508f0]]
	} --[[table: 0x1c6508c8]],
	EngineSize={
		Depth=0.55539023399353027,
		Height=0.58390799406217309,
		Width=0.65076202392578131
	} --[[table: 0x17578d90]],
	ExhaustBypassValves={
		Description="ExhaustBypassValves_Desc",
		EngineSection="Exhaust",
		ExhaustValves=true,
		Name="ExhaustBypassValves_Name",
		YearUnlock=2000
	} --[[table: 0x052277e0]],
	ExhaustCount={
		Count=2,
		Description="Exhausts_2_Desc",
		EngineSection="Exhaust",
		Name="Exhausts_2_Name",
		YearUnlock=1920
	} --[[table: 0x073f8b28]],
	ExhaustDiameter=3,
	ExhaustDiameterSetting=0.45454545454545459,
	FactoryInfo={
		Wages=17.5,
		Year=2015
	} --[[table: 0x056f4050]],
	FileName="V6SC-MadamVastra-Ajax V6 - 5.0L RS-f0c26032-62ef-11e5-9bcc-3c4a925491d4",
	FuelSystem={
		AFRRange=10,
		BestBaseEmissions=300,
		BestEconomy=1.2,
		BestMTBF=2500,
		BestOctane=88,
		Carb=false,
		Coil=true,
		CostPerCylinder=60,
		CostPerFuelSystem=30000,
		CostsPerCylinder=3000,
		Description="FuelSys_Inj_Direct_Desc",
		EconomyGrade=6,
		EmissionsGrade=6,
		EngineSection="FuelSystem",
		FuelCost=520,
		FuelLineCost=30,
		FuelPumpCost=40,
		IdlePenalty=0,
		IntakeConfig={
			BOX4={
				1,
				2,
				3
			} --[[table: 0x1be5dff8]],
			BOX6={
				1,
				2,
				3
			} --[[table: 0x1b0c0668]],
			INL3={
				1,
				3
			} --[[table: 0x17c8f940]],
			INL4={
				1,
				3
			} --[[table: 0x0556ede0]],
			INL5={
				1,
				3
			} --[[table: 0x053f1ce8]],
			INL6={
				1,
				3
			} --[[table: 0x1b0c0640]],
			V6={
				1,
				2,
				3
			} --[[table: 0x17c8f890]],
			V8={
				1,
				2,
				3
			} --[[table: 0x17c8f8e8]],
			V10={
				1,
				2,
				3
			} --[[table: 0x17c8f838]],
			V12={
				1,
				2,
				3
			} --[[table: 0x05214460]],
			V16={
				1,
				2,
				3
			} --[[table: 0x17c8f7e0]]
		} --[[table: 0x05528870]],
		LeanAFRLimit=30,
		ManHoursPerBank=0.20000000000000001,
		ManHoursPerCylinder=0.40000000000000002,
		ManHoursPerItem=1,
		MeshPart="DI",
		Name="FuelSys_Inj_Direct_Name",
		PowerGrade=6,
		Reponsiveness=50,
		RichAFRLimit=11.75,
		ServiceCost=25,
		ServiceCostPerCylinder=50,
		ShortNameUI="FuelSys_Inj_Direct_ShortName",
		ThrottleCost=50,
		Weight=3.5,
		WeightPerCylinder=1.2,
		WorseEconomy=0.94999999999999996,
		WorseOctane=100.5,
		WorstBaseEmissions=1000,
		WorstMTBF=15000,
		YearStoppedDev=2040,
		YearUnlock=2003
	} --[[table: 0x17578db8]],
	FuelSystemType={
		Description="FuelSys_Inj_Desc",
		EngineSection="FuelSystem",
		Name="FuelSys_Inj_Name",
		Tutorial="Fuel Injection",
		YearUnlock=1968
	} --[[table: 0x053a0908]],
	FuelType={
		Description="FuelType_RegUnlead_Desc",
		EngineSection="FuelSystem",
		Leaded=false,
		Name="FuelType_RegUnlead_Name",
		RON=91,
		ShortName="ULP",
		YearUnlock=1970
	} --[[table: 0x0522f060]],
	GameVersion=151002,
	Headers={
		AirFlowGrade=6,
		BestEmissionsMulti=1.04,
		CostsPerCylinder=300,
		Description="Header_RaceTube_Desc",
		EngineSection="Exhaust",
		HeaderConfig={
			V6={
				DOHC="DOHC"
			} --[[table: 0x18130528]],
			V8={
				DOHC="DOHC",
				SOHC="DOHC"
			} --[[table: 0x181304c8]]
		} --[[table: 0x181304a0]],
		LitersPerMinCylinder=6200,
		ManHoursPerBank=0.20000000000000001,
		ManHoursPerCylinder=3,
		ManHoursPerItem=0,
		MeshPart="RACE",
		Name="Header_RaceTube_Name",
		Noiseloss=1,
		Resonance=1,
		ResonanceSettings={
			BOX4={
				ResonanceMiddle=8500,
				ResonanceMulti=0.074999999999999997,
				ResonanceWidth=6000
			} --[[table: 0x052110e0]],
			BOX6={
				ResonanceMiddle=8500,
				ResonanceMulti=0.074999999999999997,
				ResonanceWidth=6000
			} --[[table: 0x05227870]],
			INL3={
				ResonanceMiddle=8500,
				ResonanceMulti=0.074999999999999997,
				ResonanceWidth=6000
			} --[[table: 0x054a4f88]],
			INL4={
				ResonanceMiddle=8500,
				ResonanceMulti=0.074999999999999997,
				ResonanceWidth=6000
			} --[[table: 0x05a663d8]],
			INL5={
				ResonanceMiddle=8500,
				ResonanceMulti=0.074999999999999997,
				ResonanceWidth=6000
			} --[[table: 0x052279d0]],
			INL6={
				ResonanceMiddle=9000,
				ResonanceMulti=0.074999999999999997,
				ResonanceWidth=6000
			} --[[table: 0x052279f8]],
			V6={
				ResonanceMiddle=8500,
				ResonanceMulti=0.074999999999999997,
				ResonanceWidth=6000
			} --[[table: 0x05a663b0]],
			V8FP={
				ResonanceMiddle=9000,
				ResonanceMulti=0.074999999999999997,
				ResonanceWidth=6000
			} --[[table: 0x0f9b9508]],
			V8XP={
				ResonanceMiddle=8500,
				ResonanceMulti=0.074999999999999997,
				ResonanceWidth=6000
			} --[[table: 0x054a4fb0]],
			V10={
				ResonanceMiddle=8500,
				ResonanceMulti=0.074999999999999997,
				ResonanceWidth=6000
			} --[[table: 0x0f9b94d0]],
			V12={
				ResonanceMiddle=8500,
				ResonanceMulti=0.074999999999999997,
				ResonanceWidth=6000
			} --[[table: 0x05210360]],
			V16={
				ResonanceMiddle=8500,
				ResonanceMulti=0.074999999999999997,
				ResonanceWidth=6000
			} --[[table: 0x0f9b9530]]
		} --[[table: 0x0522f1e0]],
		SpecialRequirements="HANDMADE",
		TorqueSteel=-0.01,
		WeightPerCylinder=1.2,
		WorstEmissionsMulti=1.04,
		YearUnlock=1920
	} --[[table: 0x0522f1b8]],
	IgnitionTimingSetting=0.55000000000000004,
	Intake={
		AirFlowGrade=6,
		Description="FuelSys_InjFilter_Race_Desc",
		EngineSection="FuelSystem",
		IntakeSound=0,
		LifeTimeMulti=0.75,
		LoudnessGrade=0,
		MeshPart="NONE",
		Name="FuelSys_InjFilter_Race_Name",
		Noiseloss=0.5,
		ReliablityGrade=1,
		ServiceGrade=6,
		ServiceMultiMajor=1.5,
		ServiceMultiMinor=2,
		TorqueSteel=-0.01,
		YearUnlock=1920
	} --[[table: 0x053bed30]],
	IntakeManifold={
		AirFlowGrade=6,
		CostPerItem=0,
		CostsPerCylinder=500,
		Count=4,
		Description="FuelSys_InjIntake_PerCyl_Desc",
		EngineSection="FuelSystem",
		Index=3,
		LitersPerMinCylinder=60000,
		ManHoursPerBank=0.20000000000000001,
		ManHoursPerCylinder=0.90000000000000002,
		ManHoursPerItem=0,
		MeshPart="4",
		Name="FuelSys_InjIntake_PerCyl_Name",
		ResponsivenessMulti=1.05,
		WeightPerCylinder=0.25,
		YearUnlock=1920
	} --[[table: 0x17578d40]],
	Intercooler={
		Airflow=100000000,
		BaseCost=0,
		Description="Intercooler_None_Desc",
		EngineSection="Aspiration",
		ManHours=0,
		Name="Intercooler_None_Name",
		PressureLostAtOneBar=0,
		ResponsivenessPenality=1,
		ThermEff=0,
		Weight=0,
		YearUnlock=1920
	} --[[table: 0x0522efd0]],
	Muffler1={
		AirFlowGrade=4,
		BestNoiseloss=0.75,
		BestPower=1,
		CostsPerItem=1500,
		Description="Muffler_Straight_Desc",
		EngineSection="Exhaust",
		ExhaustSound=0.40000000000000002,
		LoudnessGrade=2,
		ManHoursPerBank=0,
		ManHoursPerCylinder=0,
		ManHoursPerItem=0.5,
		MeshName="STRAIGHTTHRU",
		Name="Muffler_Straight_Name",
		Weight=7,
		WorseNoiseloss=0.90000000000000002,
		WorsePower=0.94999999999999996,
		YearUnlock=1968
	} --[[table: 0x07c88f00]],
	Muffler2={
		AirFlowGrade=6,
		BestNoiseloss=1,
		BestPower=1,
		CostsPerItem=200,
		Description="Muffler_None_Desc",
		EngineSection="Exhaust",
		ExhaustSound=0,
		LoudnessGrade=0,
		ManHoursPerBank=0,
		ManHoursPerCylinder=0,
		ManHoursPerItem=0.10000000000000001,
		MeshName="NONE",
		Name="Muffler_None_Name",
		Weight=1,
		WorseNoiseloss=1,
		WorsePower=1,
		YearUnlock=1920
	} --[[table: 0x17578d18]],
	Name="5.0L RS",
	Pistons={
		BestEconomy=0.20000000000000001,
		BestEmissionsMulti=1.05,
		BestMS=33,
		CostsPerCylinder=125,
		Description="Piston_LightForged_Desc",
		EmissionsGrade=2,
		EngineSection="BottomEnd",
		ManHoursPerCylinder=2.5,
		ManHoursPerItem=0,
		MaxResponsiveness=1.02,
		MaxSmoothnessLoss=1.02,
		MaxTorquePerCylinder=180,
		MeshPart="PISTON_LIGHTFORGED",
		MinResponsiveness=0.97999999999999998,
		MinSmoothnessLoss=0.94999999999999996,
		MinTorquePerCylinder=90,
		Name="Piston_LightForged_Name",
		Noise=1.0349999999999999,
		OctaneBoost=-1,
		RPMGrade=5,
		SpecialRequirements="FORGE",
		TorqueGrade=3,
		WeightPerCylinder=0.20000000000000001,
		WorseEconomy=1,
		WorstEmissionsMulti=1.075,
		WorstMS=26,
		YearUnlock=1990
	} --[[table: 0x053a08b8]],
	PlatformUID="ce54f228-62ef-11e5-9bcc-3c4a925491d4",
	QualitySettings={
		Aspiration=0,
		BottomEnd=0,
		Exhaust=3,
		FuelSystem=5,
		TopEnd=13
	} --[[table: 0x054a4dc0]],
	RPMLimit=8200,
	RPMLimitSetting=0.62,
	Results={
		AdjustedAFR=11.75,
		AverageCruiseEcon=362.27667958455936,
		BaseTorque=651.31649537707392,
		BaseVE=0.94999999999999996,
		CoolingRequired=476.47954517862399,
		Curves={
			{
				500,
				335.84184959086502,
				17.585184291070533,
				450.35015406128053,
				1.5626774751229235,
				RPM=500
			} --[[table: 0x1c48f7e0]],
			{
				600,
				347.91031313146595,
				21.860528629058493,
				434.78727716564623,
				1.6422434592092654,
				RPM=600
			} --[[table: 0x1c48f808]],
			{
				700,
				358.36218366515016,
				26.270135989695792,
				422.21274232538593,
				1.7362759858567594,
				RPM=700
			} --[[table: 0x1c48f8b0]],
			{
				800,
				368.16088455700191,
				30.843932102377369,
				411.11305734792722,
				1.8447750550654072,
				RPM=800
			} --[[table: 0x1c650950]],
			{
				900,
				377.95424438289024,
				35.622454701497666,
				400.61873740920771,
				1.9677406668352078,
				RPM=900
			} --[[table: 0x1881fd10]],
			{
				1000,
				386.6535759626139,
				40.491525391414172,
				391.79389969760405,
				2.1051728211661613,
				RPM=1000
			} --[[table: 0x1c48f830]],
			{
				1100,
				394.38029845584555,
				45.430760111156154,
				384.33427097260051,
				2.2570715180582681,
				RPM=1100
			} --[[table: 0x0539bf88]],
			{
				1200,
				401.13176746489893,
				50.409270180948667,
				378.10910006346211,
				2.4234367575115274,
				RPM=1200
			} --[[table: 0x0530cff0]],
			{
				1300,
				407.36324646296328,
				55.458395685606064,
				372.59025226804067,
				2.6042685395259397,
				RPM=1300
			} --[[table: 0x0530d018]],
			{
				1400,
				411.77305019496873,
				60.370957196874663,
				368.90336514849133,
				2.7995668641015055,
				RPM=1400
			} --[[table: 0x0530d0d0]],
			{
				1500,
				415.50221995967439,
				65.2689632358898,
				365.92171344286305,
				3.0093317312382242,
				RPM=1500
			} --[[table: 0x05212de0]],
			{
				1600,
				418.87779164498357,
				70.185827482665587,
				363.32456263759525,
				3.233563140936095,
				RPM=1600
			} --[[table: 0x05212e08]],
			{
				1700,
				420.20899611337671,
				74.809434851056679,
				362.57393043323862,
				3.4722610931951201,
				RPM=1700
			} --[[table: 0x05212ec0]],
			{
				1800,
				421.46408323604066,
				79.446575539310217,
				361.91820216609256,
				3.7254255880152982,
				RPM=1800
			} --[[table: 0x05239638]],
			{
				1900,
				422.12639588587882,
				83.992056988498248,
				361.80717235893883,
				3.9930566253966275,
				RPM=1900
			} --[[table: 0x05239660]],
			{
				2000,
				424.08054572974874,
				88.82198046491753,
				360.59692210816479,
				4.2751542053391116,
				RPM=2000
			} --[[table: 0x05239718]],
			{
				2100,
				425.10797430760306,
				93.489029850870935,
				360.22043000578697,
				4.5717183278427491,
				RPM=2100
			} --[[table: 0x05229d18]],
			{
				2200,
				423.53918625159423,
				97.5794543673167,
				362.12772554035894,
				4.8827489929075369,
				RPM=2200
			} --[[table: 0x05229e88]],
			{
				2300,
				423.17996811048607,
				101.9283617817696,
				363.01401029391718,
				5.2082462005334804,
				RPM=2300
			} --[[table: 0x05212d18]],
			{
				2400,
				424.65115010983249,
				106.7297895343594,
				362.31945538291359,
				5.5482099507205742,
				RPM=2400
			} --[[table: 0x052295c0]],
			{
				2500,
				426.61950397831936,
				111.69219394133398,
				361.21935106028297,
				5.9026402434688237,
				RPM=2500
			} --[[table: 0x05229678]],
			{
				2600,
				429.12677956340508,
				116.84256224367508,
				359.68503490590075,
				6.2715370787782279,
				RPM=2600
			} --[[table: 0x05229730]],
			{
				2700,
				432.57759264852029,
				122.31223166310657,
				357.38238799597281,
				6.6549004566487806,
				RPM=2700
			} --[[table: 0x0520b178]],
			{
				2800,
				437.175587510534,
				128.19055870033461,
				354.17042032470789,
				7.052730377080489,
				RPM=2800
			} --[[table: 0x0520b230]],
			{
				2900,
				441.04667083771221,
				133.94442825734271,
				351.63830413289418,
				7.4650268400733495,
				RPM=2900
			} --[[table: 0x0520b2e8]],
			{
				3000,
				444.24149621544689,
				139.5669168128957,
				349.71678393920325,
				7.8917898456273621,
				RPM=3000
			} --[[table: 0x05229348]],
			{
				3100,
				447.41906728354854,
				145.25071825102111,
				347.85344433510221,
				8.3330193937425268,
				RPM=3100
			} --[[table: 0x05229400]],
			{
				3200,
				450.26814562502921,
				150.89099026077011,
				346.29567851760231,
				8.788715484418848,
				RPM=3200
			} --[[table: 0x052294b8]],
			{
				3300,
				454.95414256043688,
				157.22574829295652,
				343.3236304649202,
				9.2588781176563213,
				RPM=3300
			} --[[table: 0x05228190]],
			{
				3400,
				457.55263766048563,
				162.91538046346753,
				342.0467544767049,
				9.7435072934549467,
				RPM=3400
			} --[[table: 0x05228248]],
			{
				3500,
				461.11442217446734,
				169.01251205473199,
				340.05671691284022,
				10.242603011814726,
				RPM=3500
			} --[[table: 0x05228300]],
			{
				3600,
				466.52894317705722,
				175.8827306982308,
				336.70411478363991,
				10.756165272735657,
				RPM=3600
			} --[[table: 0x05227d08]],
			{
				3700,
				472.03374777414524,
				182.9013369739593,
				333.37146325635251,
				11.284194076217744,
				RPM=3700
			} --[[table: 0x05227dc0]],
			{
				3800,
				477.478935936217,
				190.01151498142468,
				330.16854665559805,
				11.82668942226098,
				RPM=3800
			} --[[table: 0x0520b820]],
			{
				3900,
				478.78519444685423,
				195.5453197552342,
				330.02867798400843,
				12.383651310865371,
				RPM=3900
			} --[[table: 0x05227e78]],
			{
				4000,
				482.95354880231218,
				202.30539273319181,
				327.84398182334417,
				12.955079742030915,
				RPM=4000
			} --[[table: 0x05227b18]],
			{
				4100,
				486.82818026536853,
				209.02665609885966,
				325.9165917431568,
				13.540974715757612,
				RPM=4100
			} --[[table: 0x05227bd0]],
			{
				4200,
				489.85449043857199,
				215.45594929751829,
				324.62754177166045,
				14.141336232045459,
				RPM=4200
			} --[[table: 0x05229d78]],
			{
				4300,
				493.75389390179316,
				222.34178906458379,
				322.76068282866339,
				14.756164290894457,
				RPM=4300
			} --[[table: 0x05209fd0]],
			{
				4400,
				498.6492676232844,
				229.76822468765855,
				320.25188742286684,
				15.385458892304619,
				RPM=4400
			} --[[table: 0x0520a030]],
			{
				4500,
				502.90941116983294,
				236.99783749756503,
				318.23004266284994,
				16.029220036275923,
				RPM=4500
			} --[[table: 0x0520a058]],
			{
				4600,
				508.54182199297333,
				244.97773391639728,
				315.33954963761295,
				16.68744772280839,
				RPM=4600
			} --[[table: 0x05200cd0]],
			{
				4700,
				514.3459484630348,
				253.16011705689215,
				312.40806256235675,
				17.360141951902001,
				RPM=4700
			} --[[table: 0x05200cf8]],
			{
				4800,
				519.28828843583801,
				261.0308707186116,
				310.10116625144008,
				18.047302723556765,
				RPM=4800
			} --[[table: 0x05200db0]],
			{
				4900,
				523.92162767788909,
				268.84657824082694,
				308.04194737175533,
				18.748930037772688,
				RPM=4900
			} --[[table: 0x0520ff88]],
			{
				5000,
				528.07971444001441,
				276.51047986177315,
				306.32531275354154,
				19.465023894549763,
				RPM=5000
			} --[[table: 0x0520ffb0]],
			{
				5100,
				531.74076114003446,
				283.99600814893449,
				304.95379845907922,
				20.195584293887983,
				RPM=5100
			} --[[table: 0x05210068]],
			{
				5200,
				535.16661651582012,
				291.43013989760863,
				303.75706726620058,
				20.940611235787376,
				RPM=5200
			} --[[table: 0x0520fd20]],
			{
				5300,
				538.90010516890561,
				299.10677111689182,
				302.39950787448976,
				21.700104720247907,
				RPM=5300
			} --[[table: 0x0520fd48]],
			{
				5400,
				544.5913663853853,
				307.96872745639126,
				299.89182992357092,
				22.474064747269594,
				RPM=5400
			} --[[table: 0x0520fe00]],
			{
				5500,
				546.34633741740754,
				314.68267418533264,
				299.78495953814291,
				23.262491316852426,
				RPM=5500
			} --[[table: 0x05203dc0]],
			{
				5600,
				549.47000077934047,
				322.23604611627468,
				298.8773171528685,
				24.065384428996424,
				RPM=5600
			} --[[table: 0x05203de8]],
			{
				5700,
				553.51724865067035,
				330.40614905318051,
				297.4459572635264,
				24.88274408370156,
				RPM=5700
			} --[[table: 0x05203ea0]],
			{
				5800,
				555.56541526872729,
				337.44679113609988,
				297.21908963460174,
				25.714570280967862,
				RPM=5800
			} --[[table: 0x0559fb90]],
			{
				5900,
				560.12502513256777,
				346.08206600504235,
				295.53836215421722,
				26.560863020795313,
				RPM=5900
			} --[[table: 0x0559fbb8]],
			{
				6000,
				564.16330216228164,
				354.48526683146821,
				294.19403849745805,
				27.42162230318392,
				RPM=6000
			} --[[table: 0x0559fc70]],
			{
				6100,
				569.71469998334567,
				363.9396449783651,
				292.01479481792813,
				28.296848128133675,
				RPM=6100
			} --[[table: 0x1881fea8]],
			{
				6200,
				575.30883153902539,
				373.53804121289744,
				289.85986065263501,
				29.186540495644579,
				RPM=6200
			} --[[table: 0x1881fed0]],
			{
				6300,
				580.29944666038489,
				382.855431349924,
				288.08637815938101,
				30.090699405716649,
				RPM=6300
			} --[[table: 0x1881ff88]],
			{
				6400,
				586.8357516553267,
				393.31331140371668,
				285.5069395921754,
				31.00932485834986,
				RPM=6400
			} --[[table: 0x18820448]],
			{
				6500,
				592.99183384239484,
				403.64927426699825,
				283.19210402019695,
				31.942416853544223,
				RPM=6500
			} --[[table: 0x18820470]],
			{
				6600,
				601.79711359486441,
				415.94522460216831,
				279.54128154029235,
				32.88997539129975,
				RPM=6600
			} --[[table: 0x18820528]],
			{
				6700,
				607.27529735266887,
				426.09116056790049,
				277.69995479231676,
				33.852000471616435,
				RPM=6700
			} --[[table: 0x1881f420]],
			{
				6800,
				612.0795706760108,
				435.87193220199748,
				276.24020155679318,
				34.828492094494251,
				RPM=6800
			} --[[table: 0x1881f448]],
			{
				6900,
				616.92532614208938,
				445.78330195626944,
				274.78939063841892,
				35.819450259933241,
				RPM=6900
			} --[[table: 0x1881f500]],
			{
				7000,
				623.3559170022022,
				456.9579452314814,
				272.58003201927039,
				36.824874967933361,
				RPM=7000
			} --[[table: 0x052f90f8]],
			{
				7100,
				627.02984821627797,
				466.21760627663366,
				271.77211666145467,
				37.844766218494655,
				RPM=7100
			} --[[table: 0x052f9120]],
			{
				7200,
				630.19258566028839,
				475.16877335365774,
				271.23390856014333,
				38.879124011617094,
				RPM=7200
			} --[[table: 0x052f91d8]],
			{
				7300,
				632.63955847606007,
				483.63899642635238,
				271.06250596706394,
				39.927948347300685,
				RPM=7300
			} --[[table: 0x0520b698]],
			{
				7400,
				634.31825246283313,
				491.56509249397482,
				271.28230991054124,
				40.991239225545442,
				RPM=7400
			} --[[table: 0x0520b6c0]],
			{
				7500,
				633.40418872598923,
				497.48993773640376,
				272.79837329499628,
				42.06899664635133,
				RPM=7500
			} --[[table: 0x0520b7f8]],
			{
				7600,
				632.20773734583656,
				503.17088740479187,
				274.48792939357145,
				43.161220609718377,
				RPM=7600
			} --[[table: 0x0520b778]],
			{
				7700,
				630.48396049467749,
				508.40155993392153,
				276.48203590158118,
				44.267911115646591,
				RPM=7700
			} --[[table: 0x073d34f0]],
			{
				7800,
				625.90426196359533,
				511.26329912200691,
				280.0067450308789,
				45.389068164135949,
				RPM=7800
			} --[[table: 0x073d35a8]],
			{
				7900,
				620.31779155767219,
				513.19620413714642,
				284.17959872667097,
				46.524691755186453,
				RPM=7900
			} --[[table: 0x073d3660]],
			{
				8000,
				615.43233045215106,
				515.59939717428097,
				288.1059212521356,
				47.674781888798123,
				RPM=8000
			} --[[table: 0x052108e8]],
			{
				8100,
				611.0924333170185,
				518.36304428399296,
				291.84828574311541,
				48.839338564970944,
				RPM=8100
			} --[[table: 0x052109a0]],
			{
				8200,
				606.80910005103715,
				521.08436699324591,
				295.67303107527016,
				50.018361783704904,
				RPM=8200
			} --[[table: 0x05210a58]]
		} --[[table: 0x1c48f7b8]],
		Econ=362.27667958455936,
		EconEff=21.233240022871041,
		Emissions=59.638560341899833,
		ExhaustNoise=56.341636363636361,
		FlyWheelWeight=12.485300230870426,
		GameVersion=151002,
		Idle=500,
		IdleSpeed=891.60595208688642,
		IntakeKWRestriction=12360.938320650293,
		IntakeNoise=37.5,
		LowestRON=91,
		MTTF=61.506036789666247,
		MTTFIssues={} --[[table: 0x18e30c50]],
		ManHours=339.90843691408634,
		MaterialCost=4575.21326100222,
		MinEcon=271.06250596706394,
		MinEconRPM=7300,
		Noise=67.322948106272705,
		PartsFailureInfo={
			Conrods={
				RPM=10980.941704035875,
				Torque=2270.0396563310965
			} --[[table: 0x0555d070]],
			Crank={
				RPM=1/0 --[[math.huge]],
				Torque=2277.4339223126308
			} --[[table: 0x0555d010]],
			Pistons={
				RPM=10980.941704035875,
				Torque=1281.056581300855
			} --[[table: 0x0555cfb0]]
		} --[[table: 0x0555cf88]],
		PartsMaxRPM=10980.941704035875,
		PeakBoost=0,
		PeakBoostRPM=0,
		PeakPower=521.08436699324591,
		PeakPowerRPM=8200,
		PerformanceIndex=450.1529902476932,
		RON=90.917828163756525,
		Responsiveness=62.771627292445132,
		Restrictions={
			{
				ExhaustFraction=1,
				ExhaustValvesFraction=1,
				HeadersFraction=1,
				IntakeFraction=1,
				IntakeValvesFraction=1,
				RPM=500,
				ValveFloat=1
			} --[[table: 0x18e30d30]],
			{
				ExhaustFraction=1,
				ExhaustValvesFraction=1,
				HeadersFraction=1,
				IntakeFraction=1,
				IntakeValvesFraction=1,
				RPM=600,
				ValveFloat=1
			} --[[table: 0x042fe1d0]],
			{
				ExhaustFraction=1,
				ExhaustValvesFraction=1,
				HeadersFraction=1,
				IntakeFraction=1,
				IntakeValvesFraction=1,
				RPM=700,
				ValveFloat=1
			} --[[table: 0x18e30e20]],
			{
				ExhaustFraction=1,
				ExhaustValvesFraction=1,
				HeadersFraction=1,
				IntakeFraction=1,
				IntakeValvesFraction=1,
				RPM=800,
				ValveFloat=1
			} --[[table: 0x19517bb8]],
			{
				ExhaustFraction=1,
				ExhaustValvesFraction=1,
				HeadersFraction=1,
				IntakeFraction=1,
				IntakeValvesFraction=1,
				RPM=900,
				ValveFloat=1
			} --[[table: 0x042fe2c0]],
			{
				ExhaustFraction=1,
				ExhaustValvesFraction=1,
				HeadersFraction=1,
				IntakeFraction=1,
				IntakeValvesFraction=1,
				RPM=1000,
				ValveFloat=1
			} --[[table: 0x19517b88]],
			{
				ExhaustFraction=1,
				ExhaustValvesFraction=1,
				HeadersFraction=1,
				IntakeFraction=1,
				IntakeValvesFraction=1,
				RPM=1100,
				ValveFloat=1
			} --[[table: 0x19517ca8]],
			{
				ExhaustFraction=1,
				ExhaustValvesFraction=1,
				HeadersFraction=1,
				IntakeFraction=1,
				IntakeValvesFraction=1.0000000000000002,
				RPM=1200,
				ValveFloat=1
			} --[[table: 0x19517cd0]],
			{
				ExhaustFraction=1,
				ExhaustValvesFraction=1,
				HeadersFraction=0.99999999999999989,
				IntakeFraction=1.0000000000000002,
				IntakeValvesFraction=1,
				RPM=1300,
				ValveFloat=1
			} --[[table: 0x042fe2e8]],
			{
				ExhaustFraction=1,
				ExhaustValvesFraction=1.0000000000000002,
				HeadersFraction=1,
				IntakeFraction=0.99999999999999989,
				IntakeValvesFraction=1,
				RPM=1400,
				ValveFloat=1
			} --[[table: 0x042fe310]],
			{
				ExhaustFraction=1,
				ExhaustValvesFraction=1,
				HeadersFraction=1,
				IntakeFraction=1,
				IntakeValvesFraction=1,
				RPM=1500,
				ValveFloat=1
			} --[[table: 0x042fe6c8]],
			{
				ExhaustFraction=1,
				ExhaustValvesFraction=1,
				HeadersFraction=1,
				IntakeFraction=1,
				IntakeValvesFraction=1,
				RPM=1600,
				ValveFloat=1
			} --[[table: 0x05214318]],
			{
				ExhaustFraction=1,
				ExhaustValvesFraction=1,
				HeadersFraction=1,
				IntakeFraction=1,
				IntakeValvesFraction=1,
				RPM=1700,
				ValveFloat=1
			} --[[table: 0x05214340]],
			{
				ExhaustFraction=1,
				ExhaustValvesFraction=1,
				HeadersFraction=1,
				IntakeFraction=1,
				IntakeValvesFraction=1,
				RPM=1800,
				ValveFloat=1
			} --[[table: 0x05204358]],
			{
				ExhaustFraction=1,
				ExhaustValvesFraction=1,
				HeadersFraction=1,
				IntakeFraction=1,
				IntakeValvesFraction=1,
				RPM=1900,
				ValveFloat=1
			} --[[table: 0x1b0c0528]],
			{
				ExhaustFraction=1,
				ExhaustValvesFraction=1,
				HeadersFraction=1,
				IntakeFraction=1,
				IntakeValvesFraction=1,
				RPM=2000,
				ValveFloat=1
			} --[[table: 0x1b0c0618]],
			{
				ExhaustFraction=1,
				ExhaustValvesFraction=1,
				HeadersFraction=1,
				IntakeFraction=0.99999999999999989,
				IntakeValvesFraction=1,
				RPM=2100,
				ValveFloat=1
			} --[[table: 0x053f1bd0]],
			{
				ExhaustFraction=1,
				ExhaustValvesFraction=1,
				HeadersFraction=1,
				IntakeFraction=1,
				IntakeValvesFraction=1.0000000000000002,
				RPM=2200,
				ValveFloat=1
			} --[[table: 0x053f1cc0]],
			{
				ExhaustFraction=1,
				ExhaustValvesFraction=1,
				HeadersFraction=1,
				IntakeFraction=1.0000000000000002,
				IntakeValvesFraction=1,
				RPM=2300,
				ValveFloat=1
			} --[[table: 0x05528848]],
			{
				ExhaustFraction=1,
				ExhaustValvesFraction=0.99999999999999989,
				HeadersFraction=1,
				IntakeFraction=1,
				IntakeValvesFraction=1,
				RPM=2400,
				ValveFloat=1
			} --[[table: 0x0536afc0]],
			{
				ExhaustFraction=1,
				ExhaustValvesFraction=1,
				HeadersFraction=1,
				IntakeFraction=1,
				IntakeValvesFraction=1,
				RPM=2500,
				ValveFloat=1
			} --[[table: 0x0536b0b0]],
			{
				ExhaustFraction=1,
				ExhaustValvesFraction=1,
				HeadersFraction=0.99999999999999989,
				IntakeFraction=1,
				IntakeValvesFraction=1,
				RPM=2600,
				ValveFloat=1
			} --[[table: 0x05379dd8]],
			{
				ExhaustFraction=1,
				ExhaustValvesFraction=1,
				HeadersFraction=1,
				IntakeFraction=1,
				IntakeValvesFraction=1,
				RPM=2700,
				ValveFloat=1
			} --[[table: 0x05379ec8]],
			{
				ExhaustFraction=1,
				ExhaustValvesFraction=1,
				HeadersFraction=1,
				IntakeFraction=1,
				IntakeValvesFraction=1,
				RPM=2800,
				ValveFloat=1
			} --[[table: 0x0d4a20a0]],
			{
				ExhaustFraction=1,
				ExhaustValvesFraction=1,
				HeadersFraction=1,
				IntakeFraction=1,
				IntakeValvesFraction=1,
				RPM=2900,
				ValveFloat=1
			} --[[table: 0x0d4a2190]],
			{
				ExhaustFraction=1,
				ExhaustValvesFraction=1,
				HeadersFraction=1,
				IntakeFraction=1,
				IntakeValvesFraction=1,
				RPM=3000,
				ValveFloat=1
			} --[[table: 0x15a39708]],
			{
				ExhaustFraction=1,
				ExhaustValvesFraction=1,
				HeadersFraction=1,
				IntakeFraction=1,
				IntakeValvesFraction=1,
				RPM=3100,
				ValveFloat=1
			} --[[table: 0x15a397f8]],
			{
				ExhaustFraction=1,
				ExhaustValvesFraction=1,
				HeadersFraction=1,
				IntakeFraction=1,
				IntakeValvesFraction=1,
				RPM=3200,
				ValveFloat=1
			} --[[table: 0x17e2a0b8]],
			{
				ExhaustFraction=1,
				ExhaustValvesFraction=1,
				HeadersFraction=1,
				IntakeFraction=1,
				IntakeValvesFraction=1,
				RPM=3300,
				ValveFloat=1
			} --[[table: 0x17e2a1a8]],
			{
				ExhaustFraction=1,
				ExhaustValvesFraction=1,
				HeadersFraction=1,
				IntakeFraction=1,
				IntakeValvesFraction=1,
				RPM=3400,
				ValveFloat=1
			} --[[table: 0x17fd2e90]],
			{
				ExhaustFraction=1,
				ExhaustValvesFraction=1,
				HeadersFraction=1,
				IntakeFraction=1,
				IntakeValvesFraction=1,
				RPM=3500,
				ValveFloat=1
			} --[[table: 0x17fd2f80]],
			{
				ExhaustFraction=1,
				ExhaustValvesFraction=1,
				HeadersFraction=1,
				IntakeFraction=1,
				IntakeValvesFraction=1,
				RPM=3600,
				ValveFloat=1
			} --[[table: 0x183556d8]],
			{
				ExhaustFraction=1,
				ExhaustValvesFraction=1,
				HeadersFraction=1,
				IntakeFraction=1,
				IntakeValvesFraction=1,
				RPM=3700,
				ValveFloat=1
			} --[[table: 0x183557c8]],
			{
				ExhaustFraction=1,
				ExhaustValvesFraction=1,
				HeadersFraction=1,
				IntakeFraction=1,
				IntakeValvesFraction=1,
				RPM=3800,
				ValveFloat=1
			} --[[table: 0x1a892ba0]],
			{
				ExhaustFraction=1,
				ExhaustValvesFraction=1.0000000000000002,
				HeadersFraction=1,
				IntakeFraction=1,
				IntakeValvesFraction=1,
				RPM=3900,
				ValveFloat=1
			} --[[table: 0x1a892c90]],
			{
				ExhaustFraction=1,
				ExhaustValvesFraction=1,
				HeadersFraction=1,
				IntakeFraction=1,
				IntakeValvesFraction=1,
				RPM=4000,
				ValveFloat=1
			} --[[table: 0x05528738]],
			{
				ExhaustFraction=1,
				ExhaustValvesFraction=1,
				HeadersFraction=1,
				IntakeFraction=1,
				IntakeValvesFraction=1,
				RPM=4100,
				ValveFloat=1
			} --[[table: 0x195c8da8]],
			{
				ExhaustFraction=1,
				ExhaustValvesFraction=1,
				HeadersFraction=1,
				IntakeFraction=1,
				IntakeValvesFraction=1,
				RPM=4200,
				ValveFloat=1
			} --[[table: 0x195c8e98]],
			{
				ExhaustFraction=1,
				ExhaustValvesFraction=1,
				HeadersFraction=1,
				IntakeFraction=1,
				IntakeValvesFraction=1.0000000000000002,
				RPM=4300,
				ValveFloat=1
			} --[[table: 0x053bc0f8]],
			{
				ExhaustFraction=1,
				ExhaustValvesFraction=1,
				HeadersFraction=1,
				IntakeFraction=1,
				IntakeValvesFraction=0.99999999999999989,
				RPM=4400,
				ValveFloat=1
			} --[[table: 0x053bc1e8]],
			{
				ExhaustFraction=1,
				ExhaustValvesFraction=1.0000000000000002,
				HeadersFraction=1,
				IntakeFraction=1.0000000000000002,
				IntakeValvesFraction=0.99999999999999989,
				RPM=4500,
				ValveFloat=1
			} --[[table: 0x0549ad98]],
			{
				ExhaustFraction=1,
				ExhaustValvesFraction=1.0000000000000002,
				HeadersFraction=0.99999999999999989,
				IntakeFraction=0.99999999999999989,
				IntakeValvesFraction=1,
				RPM=4600,
				ValveFloat=1
			} --[[table: 0x0549ae88]],
			{
				ExhaustFraction=1,
				ExhaustValvesFraction=1.0000000000000002,
				HeadersFraction=0.99999999999999989,
				IntakeFraction=1,
				IntakeValvesFraction=1,
				RPM=4700,
				ValveFloat=1
			} --[[table: 0x14e64ef0]],
			{
				ExhaustFraction=1,
				ExhaustValvesFraction=1,
				HeadersFraction=1,
				IntakeFraction=1,
				IntakeValvesFraction=1.0000000000000002,
				RPM=4800,
				ValveFloat=1
			} --[[table: 0x14e64fe0]],
			{
				ExhaustFraction=1,
				ExhaustValvesFraction=1,
				HeadersFraction=1,
				IntakeFraction=1,
				IntakeValvesFraction=1,
				RPM=4900,
				ValveFloat=1
			} --[[table: 0x185d72e8]],
			{
				ExhaustFraction=1,
				ExhaustValvesFraction=1,
				HeadersFraction=1,
				IntakeFraction=1,
				IntakeValvesFraction=1,
				RPM=5000,
				ValveFloat=1
			} --[[table: 0x185d73d8]],
			{
				ExhaustFraction=1,
				ExhaustValvesFraction=1,
				HeadersFraction=1,
				IntakeFraction=1,
				IntakeValvesFraction=1,
				RPM=5100,
				ValveFloat=1
			} --[[table: 0x19717418]],
			{
				ExhaustFraction=1,
				ExhaustValvesFraction=1,
				HeadersFraction=1,
				IntakeFraction=1,
				IntakeValvesFraction=1,
				RPM=5200,
				ValveFloat=1
			} --[[table: 0x19717508]],
			{
				ExhaustFraction=1,
				ExhaustValvesFraction=1,
				HeadersFraction=1,
				IntakeFraction=1,
				IntakeValvesFraction=1,
				RPM=5300,
				ValveFloat=1
			} --[[table: 0x16830fb8]],
			{
				ExhaustFraction=1,
				ExhaustValvesFraction=1,
				HeadersFraction=1,
				IntakeFraction=1,
				IntakeValvesFraction=1,
				RPM=5400,
				ValveFloat=1
			} --[[table: 0x168310a8]],
			{
				ExhaustFraction=1,
				ExhaustValvesFraction=1,
				HeadersFraction=1,
				IntakeFraction=1,
				IntakeValvesFraction=1,
				RPM=5500,
				ValveFloat=1
			} --[[table: 0x15fe42f0]],
			{
				ExhaustFraction=1,
				ExhaustValvesFraction=1,
				HeadersFraction=1,
				IntakeFraction=1,
				IntakeValvesFraction=1,
				RPM=5600,
				ValveFloat=1
			} --[[table: 0x15fe43e0]],
			{
				ExhaustFraction=1,
				ExhaustValvesFraction=1,
				HeadersFraction=1,
				IntakeFraction=1,
				IntakeValvesFraction=1,
				RPM=5700,
				ValveFloat=1
			} --[[table: 0x0eb33ae0]],
			{
				ExhaustFraction=1,
				ExhaustValvesFraction=1,
				HeadersFraction=1,
				IntakeFraction=1,
				IntakeValvesFraction=1,
				RPM=5800,
				ValveFloat=1
			} --[[table: 0x0eb33bd0]],
			{
				ExhaustFraction=1,
				ExhaustValvesFraction=1,
				HeadersFraction=1,
				IntakeFraction=1,
				IntakeValvesFraction=1,
				RPM=5900,
				ValveFloat=1
			} --[[table: 0x073f8a10]],
			{
				ExhaustFraction=1,
				ExhaustValvesFraction=1,
				HeadersFraction=1,
				IntakeFraction=1,
				IntakeValvesFraction=1,
				RPM=6000,
				ValveFloat=1
			} --[[table: 0x073f8b00]],
			{
				ExhaustFraction=1,
				ExhaustValvesFraction=1,
				HeadersFraction=1,
				IntakeFraction=1,
				IntakeValvesFraction=1,
				RPM=6100,
				ValveFloat=1
			} --[[table: 0x056f3f38]],
			{
				ExhaustFraction=1,
				ExhaustValvesFraction=1,
				HeadersFraction=1,
				IntakeFraction=1,
				IntakeValvesFraction=1,
				RPM=6200,
				ValveFloat=1
			} --[[table: 0x056f4028]],
			{
				ExhaustFraction=1,
				ExhaustValvesFraction=1,
				HeadersFraction=1,
				IntakeFraction=1,
				IntakeValvesFraction=1,
				RPM=6300,
				ValveFloat=1
			} --[[table: 0x053bebe0]],
			{
				ExhaustFraction=1,
				ExhaustValvesFraction=1,
				HeadersFraction=1,
				IntakeFraction=1,
				IntakeValvesFraction=1,
				RPM=6400,
				ValveFloat=1
			} --[[table: 0x053becd0]],
			{
				ExhaustFraction=1,
				ExhaustValvesFraction=1,
				HeadersFraction=1,
				IntakeFraction=1,
				IntakeValvesFraction=1,
				RPM=6500,
				ValveFloat=1
			} --[[table: 0x1be5dee0]],
			{
				ExhaustFraction=1.0000000000000002,
				ExhaustValvesFraction=1,
				HeadersFraction=1,
				IntakeFraction=1,
				IntakeValvesFraction=1,
				RPM=6600,
				ValveFloat=1
			} --[[table: 0x1be5dfd0]],
			{
				ExhaustFraction=1.0000000000000002,
				ExhaustValvesFraction=0.99999999999999989,
				HeadersFraction=1,
				IntakeFraction=1,
				IntakeValvesFraction=0.99999999999999989,
				RPM=6700,
				ValveFloat=1
			} --[[table: 0x057e5ff0]],
			{
				ExhaustFraction=1.0000000000000002,
				ExhaustValvesFraction=1,
				HeadersFraction=1,
				IntakeFraction=1,
				IntakeValvesFraction=1,
				RPM=6800,
				ValveFloat=1
			} --[[table: 0x057e60e0]],
			{
				ExhaustFraction=1.0000000000000002,
				ExhaustValvesFraction=1,
				HeadersFraction=1,
				IntakeFraction=1,
				IntakeValvesFraction=1,
				RPM=6900,
				ValveFloat=1
			} --[[table: 0x1ab8f0f8]],
			{
				ExhaustFraction=1,
				ExhaustValvesFraction=0.99999999999999989,
				HeadersFraction=1,
				IntakeFraction=0.99999999999999989,
				IntakeValvesFraction=1,
				RPM=7000,
				ValveFloat=1
			} --[[table: 0x1ab8f1e8]],
			{
				ExhaustFraction=1,
				ExhaustValvesFraction=0.99999999999999989,
				HeadersFraction=1,
				IntakeFraction=1.0000000000000002,
				IntakeValvesFraction=1,
				RPM=7100,
				ValveFloat=1
			} --[[table: 0x0556ecc8]],
			{
				ExhaustFraction=1,
				ExhaustValvesFraction=1,
				HeadersFraction=1,
				IntakeFraction=1.0000000000000002,
				IntakeValvesFraction=1.0000000000000002,
				RPM=7200,
				ValveFloat=1
			} --[[table: 0x0556edb8]],
			{
				ExhaustFraction=1,
				ExhaustValvesFraction=1,
				HeadersFraction=0.99999999999999989,
				IntakeFraction=1,
				IntakeValvesFraction=1,
				RPM=7300,
				ValveFloat=1
			} --[[table: 0x17ea63c8]],
			{
				ExhaustFraction=1.0000000000000002,
				ExhaustValvesFraction=1,
				HeadersFraction=1,
				IntakeFraction=1.0000000000000002,
				IntakeValvesFraction=1,
				RPM=7400,
				ValveFloat=1
			} --[[table: 0x17ea64b8]],
			{
				ExhaustFraction=1,
				ExhaustValvesFraction=1,
				HeadersFraction=1,
				IntakeFraction=1.0000000000000002,
				IntakeValvesFraction=1,
				RPM=7500,
				ValveFloat=1
			} --[[table: 0x053bdc58]],
			{
				ExhaustFraction=1.0000000000000002,
				ExhaustValvesFraction=1,
				HeadersFraction=1,
				IntakeFraction=1,
				IntakeValvesFraction=1,
				RPM=7600,
				ValveFloat=1
			} --[[table: 0x053bdd48]],
			{
				ExhaustFraction=0.99999999999999989,
				ExhaustValvesFraction=0.99849088929539853,
				HeadersFraction=1,
				IntakeFraction=1.0000000000000002,
				IntakeValvesFraction=1,
				RPM=7700,
				ValveFloat=1
			} --[[table: 0x05b54620]],
			{
				ExhaustFraction=1.0000000000000002,
				ExhaustValvesFraction=0.9972745268158798,
				HeadersFraction=0.99999999999999989,
				IntakeFraction=1,
				IntakeValvesFraction=0.99976812980466656,
				RPM=7800,
				ValveFloat=1
			} --[[table: 0x05b54710]],
			{
				ExhaustFraction=1,
				ExhaustValvesFraction=0.99645232195380928,
				HeadersFraction=1.0000000000000002,
				IntakeFraction=1,
				IntakeValvesFraction=0.99877911803170927,
				RPM=7900,
				ValveFloat=1
			} --[[table: 0x0ea8ca38]],
			{
				ExhaustFraction=1,
				ExhaustValvesFraction=0.99542935089483398,
				HeadersFraction=0.99999999999999989,
				IntakeFraction=1,
				IntakeValvesFraction=0.99754599962600565,
				RPM=8000,
				ValveFloat=1
			} --[[table: 0x0ea8cb28]],
			{
				ExhaustFraction=1,
				ExhaustValvesFraction=0.99425195688971724,
				HeadersFraction=1,
				IntakeFraction=0.99999999999999989,
				IntakeValvesFraction=0.99612313664569674,
				RPM=8100,
				ValveFloat=1
			} --[[table: 0x179ea618]],
			{
				ExhaustFraction=0.9993169102240963,
				ExhaustValvesFraction=0.9929395983055761,
				HeadersFraction=1,
				IntakeFraction=1,
				IntakeValvesFraction=0.99453260668889654,
				RPM=8200,
				ValveFloat=1
			} --[[table: 0x179ea708]]
		} --[[table: 0x18e30d08]],
		ServiceCost=4093.5813189832652,
		Smoothness=47.255838536254267,
		TotalCost=10523.610906998731,
		TurboCurves={
			[400]={
				AirFlow=998.8240184696341,
				Boost=1,
				RealPR=1,
				TurboSpeed=0
			} --[[table: 0x1c48f6c8]],
			[500]={
				AirFlow=1248.5300230870425,
				Boost=1,
				RealPR=1,
				TurboSpeed=0
			} --[[table: 0x1c48f6f0]]
		} --[[table: 0x1c48f6a0]],
		Weight=181.7114871459905,
		WorstEcon=450.35015406128053,
		peakTorque=7400,
		rpm=8200,
		torque=634.31825246283313
	} --[[table: 0x0555cf60]],
	RockerColour=14,
	RockerCount=1,
	Stroke=89.200000000000003,
	StrokeSetting=0.28000000000000003,
	TechPool={
		Aspiration=0,
		BottomEnd=0,
		Exhaust=0,
		FuelSystem=0,
		TopEnd=0
	} --[[table: 0x17578d68]],
	TechPoolUsed={
		Aspiration=0,
		BottomEnd=0,
		Exhaust=0,
		FuelSystem=0,
		TopEnd=0
	} --[[table: 0x054a4ed8]],
	TurbineFraction=0.5,
	TurbineSize=67.5,
	UID="f0c26032-62ef-11e5-9bcc-3c4a925491d4",
	VVLCamProfileSetting=1,
	VVT={
		CostsPerBank=480,
		Description="VarValves_VVT_Desc",
		EmissionsReduction=0.25,
		EngineSection="TopEnd",
		Index=4,
		ManHoursPerBank=2,
		ManHoursPerCylinder=0,
		ManHoursPerItem=0,
		Name="VarValves_VVTDOHC_Name",
		SmoothnessFactor=2,
		VVT=true,
		VVTAdditive=0.25,
		WeightPerBank=2,
		YearUnlock=1992
	} --[[table: 0x054a4eb0]]
} --[[table: 0x052102d0]]
return _
end