do local _={
	AFR=12.800000000000001,
	AFRLean=27.200000000000003,
	AFRSetting=0.56000000000000005,
	ARRatio=0.80000000000000004,
	ARRatioFraction=0.5,
	Aspiration={
		Description="Aspiration_Natural_Desc",
		EngineSection="Aspiration",
		Name="Aspiration_Natural_Name",
		YearUnlock=1920
	} --[[table: 0x196993e0]],
	AspirationOption={
		Description="NoOption_Desc",
		Name="NoOption_Name"
	} --[[table: 0x18a843d0]],
	AspirationType={
		Description="Aspiration_Natural_Desc",
		EngineSection="Aspiration",
		Name="Aspiration_Natural_Name",
		YearUnlock=1920
	} --[[table: 0x19699190]],
	BoostCutOff=0.79800000000000004,
	BoostCutOffFraction=0.26600000000000001,
	Bore=104.19999999999999,
	BoreSetting=1,
	CamProfileSetting=0.77000000000000002,
	Capacity=4.9964724048261795,
	Cat={
		AirFlowGrade=5,
		BestEmissionsMulti=0.25,
		BestPower=1,
		CostsPerItem=8000,
		Description="CatConvert_High3Way_Desc",
		EmissionsGrade=5,
		EngineSection="Exhaust",
		ManHoursPerBank=0,
		ManHoursPerCylinder=0,
		ManHoursPerItem=2,
		MeshName="CAT_HIGHFLOW",
		Name="CatConvert_High3Way_Name",
		Noiseloss=0.90000000000000002,
		Weight=4,
		WorsePower=0.94999999999999996,
		WorstEmissionsMulti=1,
		YearUnlock=1990,
		isThreeWay=true
	} --[[table: 0x1d3e0e68]],
	Completed=false,
	Compression=11.5,
	CompressionSetting=0.61111111111111116,
	CompressorFraction=0.5,
	CompressorSize=68.5,
	Conrods={
		BestMS=33,
		CostsPerCylinder=4240,
		Description="RodMat_IBTit_Desc",
		EngineSection="BottomEnd",
		ManHoursPerCylinder=1,
		ManHoursPerItem=0,
		MaxResponsiveness=1.03,
		MaxSmoothnessLoss=1,
		MaxTorquePerCylinder=320,
		Mesh="CONROD_IBEAMTIT",
		MinResponsiveness=0.98999999999999999,
		MinSmoothnessLoss=0.95999999999999996,
		MinTorquePerCylinder=120,
		Name="RodMat_IBTit_Name",
		RPMGrade=5,
		SpecialRequirements="CNC",
		TorqueGrade=5,
		WeightPerCylinder=0.5,
		WorstMS=26,
		YearUnlock=1995
	} --[[table: 0x1cdfe878]],
	Crank={
		Description="CrankMat_Billet_Desc",
		EngineSection="BottomEnd",
		ManHoursPerCylinder=0.5,
		ManHoursPerItem=1,
		MaxTorquePerCylinder=320,
		MeshPart="CRANK_BILLET",
		MinTorquePerCylinder=160,
		Name="CrankMat_Billet_Name",
		SpecialRequirements="CNC",
		TorqueGrade=6,
		WeightMultiplier=0.80000000000000004,
		YearUnlock=1985
	} --[[table: 0x1cdfdaa0]],
	Display={
		Scale=1.3368571428571427,
		Slide=21.094285714285714
	} --[[table: 0x1cbda1b8]],
	EngineBounds={
		Max={
			x=3.4867019653320312,
			y=42.814651489257813,
			z=35.819438934326172
		} --[[table: 0x1c7097e0]],
		Min={
			x=-49.642673492431641,
			y=-14.068952560424805,
			z=-36.014247894287109
		} --[[table: 0x1c7096e0]]
	} --[[table: 0x1c7096b8]],
	EngineSize={
		Depth=0.53129374504089355,
		Height=0.56137419674082145,
		Width=0.62252765655517583
	} --[[table: 0x1c7095c8]],
	ExhaustBypassValves={
		Description="ExhaustBypassValvesNone_Desc",
		EngineSection="Exhaust",
		ExhaustValves=false,
		Name="ExhaustBypassValvesNone_Name",
		YearUnlock=1920
	} --[[table: 0x1a0f3ca8]],
	ExhaustCount={
		Count=1,
		Description="Exhausts_1_Desc",
		EngineSection="Exhaust",
		Name="Exhausts_1_Name",
		YearUnlock=1920
	} --[[table: 0x1d3e0f20]],
	ExhaustDiameter=4.25,
	ExhaustDiameterSetting=0.68181818181818188,
	FactoryInfo={
		Wages=17.5,
		Year=2015
	} --[[table: 0x0568ce80]],
	FileName="5L700-5V DOHC - 5L700-5V DOHC-e73ad409-609e-11e5-9a5d-9cd21ee789d4",
	FuelSystem={
		AFRRange=10,
		BestBaseEmissions=300,
		BestEconomy=1.2,
		BestMTBF=2500,
		BestOctane=88,
		Carb=false,
		Coil=true,
		CostPerCylinder=60,
		CostPerFuelSystem=30000,
		CostsPerCylinder=3000,
		Description="FuelSys_Inj_Direct_Desc",
		EconomyGrade=6,
		EmissionsGrade=6,
		EngineSection="FuelSystem",
		FuelCost=520,
		FuelLineCost=30,
		FuelPumpCost=40,
		IdlePenalty=0,
		IntakeConfig={
			BOX4={
				1,
				2,
				3
			} --[[table: 0x1c9bd400]],
			BOX6={
				1,
				2,
				3
			} --[[table: 0x1c9bd450]],
			INL3={
				1,
				3
			} --[[table: 0x1c9bd170]],
			INL4={
				1,
				3
			} --[[table: 0x1c9bd1b0]],
			INL5={
				1,
				3
			} --[[table: 0x1c9bd1f0]],
			INL6={
				1,
				3
			} --[[table: 0x1c9bd230]],
			V6={
				1,
				2,
				3
			} --[[table: 0x1c9bd270]],
			V8={
				1,
				2,
				3
			} --[[table: 0x1c9bd2c0]],
			V10={
				1,
				2,
				3
			} --[[table: 0x1c9bd310]],
			V12={
				1,
				2,
				3
			} --[[table: 0x1c9bd360]],
			V16={
				1,
				2,
				3
			} --[[table: 0x1c9bd3b0]]
		} --[[table: 0x1c9bcfc0]],
		LeanAFRLimit=30,
		ManHoursPerBank=0.20000000000000001,
		ManHoursPerCylinder=0.40000000000000002,
		ManHoursPerItem=1,
		MeshPart="DI",
		Name="FuelSys_Inj_Direct_Name",
		PowerGrade=6,
		Reponsiveness=50,
		RichAFRLimit=11.75,
		ServiceCost=25,
		ServiceCostPerCylinder=50,
		ShortNameUI="FuelSys_Inj_Direct_ShortName",
		ThrottleCost=50,
		Weight=3.5,
		WeightPerCylinder=1.2,
		WorseEconomy=0.94999999999999996,
		WorseOctane=100.5,
		WorstBaseEmissions=1000,
		WorstMTBF=15000,
		YearStoppedDev=2040,
		YearUnlock=2003
	} --[[table: 0x1c9bc990]],
	FuelSystemType={
		Description="FuelSys_Inj_Desc",
		EngineSection="FuelSystem",
		Name="FuelSys_Inj_Name",
		Tutorial="Fuel Injection",
		YearUnlock=1968
	} --[[table: 0x1c59add8]],
	FuelType={
		Description="FuelType_RegUnlead_Desc",
		EngineSection="FuelSystem",
		Leaded=false,
		Name="FuelType_RegUnlead_Name",
		RON=91,
		ShortName="ULP",
		YearUnlock=1970
	} --[[table: 0x1b72ae78]],
	GameVersion=151002,
	Headers={
		AirFlowGrade=6,
		BestEmissionsMulti=1.04,
		CostsPerCylinder=300,
		Description="Header_RaceTube_Desc",
		EngineSection="Exhaust",
		HeaderConfig={
			V6={
				DOHC="DOHC"
			} --[[table: 0x18183cc0]],
			V8={
				DOHC="DOHC",
				SOHC="DOHC"
			} --[[table: 0x18183d20]]
		} --[[table: 0x18183c60]],
		LitersPerMinCylinder=6200,
		ManHoursPerBank=0.20000000000000001,
		ManHoursPerCylinder=3,
		ManHoursPerItem=0,
		MeshPart="RACE",
		Name="Header_RaceTube_Name",
		Noiseloss=1,
		Resonance=1,
		ResonanceSettings={
			BOX4={
				ResonanceMiddle=8500,
				ResonanceMulti=0.074999999999999997,
				ResonanceWidth=6000
			} --[[table: 0x1d3dfe60]],
			BOX6={
				ResonanceMiddle=8500,
				ResonanceMulti=0.074999999999999997,
				ResonanceWidth=6000
			} --[[table: 0x1d3dfef0]],
			INL3={
				ResonanceMiddle=8500,
				ResonanceMulti=0.074999999999999997,
				ResonanceWidth=6000
			} --[[table: 0x18183da8]],
			INL4={
				ResonanceMiddle=8500,
				ResonanceMulti=0.074999999999999997,
				ResonanceWidth=6000
			} --[[table: 0x1d3df950]],
			INL5={
				ResonanceMiddle=8500,
				ResonanceMulti=0.074999999999999997,
				ResonanceWidth=6000
			} --[[table: 0x1d3df9e0]],
			INL6={
				ResonanceMiddle=9000,
				ResonanceMulti=0.074999999999999997,
				ResonanceWidth=6000
			} --[[table: 0x1d3dfa70]],
			V6={
				ResonanceMiddle=8500,
				ResonanceMulti=0.074999999999999997,
				ResonanceWidth=6000
			} --[[table: 0x1d3dfb00]],
			V8FP={
				ResonanceMiddle=9000,
				ResonanceMulti=0.074999999999999997,
				ResonanceWidth=6000
			} --[[table: 0x1d3dfb90]],
			V8XP={
				ResonanceMiddle=8500,
				ResonanceMulti=0.074999999999999997,
				ResonanceWidth=6000
			} --[[table: 0x1d3dfc20]],
			V10={
				ResonanceMiddle=8500,
				ResonanceMulti=0.074999999999999997,
				ResonanceWidth=6000
			} --[[table: 0x1d3dfcb0]],
			V12={
				ResonanceMiddle=8500,
				ResonanceMulti=0.074999999999999997,
				ResonanceWidth=6000
			} --[[table: 0x1d3dfd40]],
			V16={
				ResonanceMiddle=8500,
				ResonanceMulti=0.074999999999999997,
				ResonanceWidth=6000
			} --[[table: 0x1d3dfdd0]]
		} --[[table: 0x18183d80]],
		SpecialRequirements="HANDMADE",
		TorqueSteel=-0.01,
		WeightPerCylinder=1.2,
		WorstEmissionsMulti=1.04,
		YearUnlock=1920
	} --[[table: 0x18183c38]],
	IgnitionTimingSetting=1,
	Intake={
		AirFlowGrade=6,
		Description="FuelSys_InjFilter_Race_Desc",
		EngineSection="FuelSystem",
		IntakeSound=0,
		LifeTimeMulti=0.75,
		LoudnessGrade=0,
		MeshPart="NONE",
		Name="FuelSys_InjFilter_Race_Name",
		Noiseloss=0.5,
		ReliablityGrade=1,
		ServiceGrade=6,
		ServiceMultiMajor=1.5,
		ServiceMultiMinor=2,
		TorqueSteel=-0.01,
		YearUnlock=1920
	} --[[table: 0x1b72a900]],
	IntakeManifold={
		AirFlowGrade=6,
		CostPerItem=0,
		CostsPerCylinder=500,
		Count=4,
		Description="FuelSys_InjIntake_PerCyl_Desc",
		EngineSection="FuelSystem",
		Index=3,
		LitersPerMinCylinder=60000,
		ManHoursPerBank=0.20000000000000001,
		ManHoursPerCylinder=0.90000000000000002,
		ManHoursPerItem=0,
		MeshPart="4",
		Name="FuelSys_InjIntake_PerCyl_Name",
		ResponsivenessMulti=1.05,
		WeightPerCylinder=0.25,
		YearUnlock=1920
	} --[[table: 0x1b729d30]],
	Intercooler={
		Airflow=100000000,
		BaseCost=0,
		Description="Intercooler_None_Desc",
		EngineSection="Aspiration",
		ManHours=0,
		Name="Intercooler_None_Name",
		PressureLostAtOneBar=0,
		ResponsivenessPenality=1,
		ThermEff=0,
		Weight=0,
		YearUnlock=1920
	} --[[table: 0x18a84708]],
	Muffler1={
		AirFlowGrade=2,
		BestNoiseloss=0.65000000000000002,
		BestPower=0.90000000000000002,
		CostsPerItem=800,
		Description="Muffler_Confused_Desc",
		EngineSection="Exhaust",
		ExhaustSound=0.29999999999999999,
		LoudnessGrade=3,
		ManHoursPerBank=0,
		ManHoursPerCylinder=0,
		ManHoursPerItem=0.20000000000000001,
		MeshName="BAFFLED",
		Name="Muffler_Confused_Name",
		Weight=4,
		WorseNoiseloss=0.80000000000000004,
		WorsePower=0.80000000000000004,
		YearUnlock=1920
	} --[[table: 0x1a0f4298]],
	Muffler2={
		AirFlowGrade=6,
		BestNoiseloss=1,
		BestPower=1,
		CostsPerItem=200,
		Description="Muffler_None_Desc",
		EngineSection="Exhaust",
		ExhaustSound=0,
		LoudnessGrade=0,
		ManHoursPerBank=0,
		ManHoursPerCylinder=0,
		ManHoursPerItem=0.10000000000000001,
		MeshName="NONE",
		Name="Muffler_None_Name",
		Weight=1,
		WorseNoiseloss=1,
		WorsePower=1,
		YearUnlock=1920
	} --[[table: 0x1a0f3f68]],
	Name="5L700-5V DOHC",
	Pistons={
		BestEconomy=0.20000000000000001,
		BestEmissionsMulti=1.05,
		BestMS=33,
		CostsPerCylinder=125,
		Description="Piston_LightForged_Desc",
		EmissionsGrade=2,
		EngineSection="BottomEnd",
		ManHoursPerCylinder=2.5,
		ManHoursPerItem=0,
		MaxResponsiveness=1.02,
		MaxSmoothnessLoss=1.02,
		MaxTorquePerCylinder=180,
		MeshPart="PISTON_LIGHTFORGED",
		MinResponsiveness=0.97999999999999998,
		MinSmoothnessLoss=0.94999999999999996,
		MinTorquePerCylinder=90,
		Name="Piston_LightForged_Name",
		Noise=1.0349999999999999,
		OctaneBoost=-1,
		RPMGrade=5,
		SpecialRequirements="FORGE",
		TorqueGrade=3,
		WeightPerCylinder=0.20000000000000001,
		WorseEconomy=1,
		WorstEmissionsMulti=1.075,
		WorstMS=26,
		YearUnlock=1990
	} --[[table: 0x1c169cb0]],
	PlatformUID="461290b8-5fe5-11e5-9a5d-9cd21ee789d4",
	QualitySettings={
		Aspiration=0,
		BottomEnd=15,
		Exhaust=15,
		FuelSystem=7,
		TopEnd=15
	} --[[table: 0x1cbda190]],
	RPMLimit=9000,
	RPMLimitSetting=0.69999999999999996,
	Results={
		AdjustedAFR=11.75,
		AverageCruiseEcon=368.35794777024154,
		BaseTorque=655.78700313343609,
		BaseVE=0.94999999999999996,
		CoolingRequired=472.33496383381657,
		Curves={
			{
				500,
				371.08137564575969,
				19.430378869293104,
				447.00622706571505,
				1.4652503837743649,
				RPM=500
			} --[[table: 0x0e4a4aa0]],
			{
				600,
				382.70919732893293,
				24.047074918563172,
				433.49038916354834,
				1.5398557265746935,
				RPM=600
			} --[[table: 0x0e4a4c28]],
			{
				700,
				391.9302735133636,
				28.730881920552367,
				423.4027475660813,
				1.6280256771568993,
				RPM=700
			} --[[table: 0x0e4a4920]],
			{
				800,
				401.16844545687445,
				33.60925294433968,
				413.78436145508556,
				1.7297602355209829,
				RPM=800
			} --[[table: 0x05811c50]],
			{
				900,
				407.90890197908584,
				38.4457023542965,
				407.12045164585777,
				1.8450594016669446,
				RPM=900
			} --[[table: 0x0e4a48f0]],
			{
				1000,
				415.58054747377622,
				43.520844850117939,
				399.78780383933241,
				1.9739231755947844,
				RPM=1000
			} --[[table: 0x1a87de00]],
			{
				1100,
				422.35212138881366,
				48.652982880688555,
				393.58548390194176,
				2.116351557304502,
				RPM=1100
			} --[[table: 0x1a87dfa0]],
			{
				1200,
				427.9604471947992,
				53.780766219893088,
				388.66227914671941,
				2.2723445467960959,
				RPM=1200
			} --[[table: 0x1a87e140]],
			{
				1300,
				432.25857784188912,
				58.847643857415008,
				385.06187953453019,
				2.4419021440695694,
				RPM=1300
			} --[[table: 0x1a87e370]],
			{
				1400,
				435.96637271565743,
				63.917993695876035,
				382.07452189251171,
				2.6250243491249208,
				RPM=1400
			} --[[table: 0x1a87e5d8]],
			{
				1500,
				440.05599399381617,
				69.12598083471822,
				378.82359835411017,
				2.8217111619621495,
				RPM=1500
			} --[[table: 0x1a87e428]],
			{
				1600,
				443.24985453146587,
				74.26953264743382,
				376.42047128275055,
				3.0319625825812557,
				RPM=1600
			} --[[table: 0x19ac9330]],
			{
				1700,
				446.7614439253756,
				79.536543582902766,
				373.80074030800688,
				3.2557786109822402,
				RPM=1700
			} --[[table: 0x19ac94b8]],
			{
				1800,
				450.17827795254141,
				84.859241838367851,
				371.31931222630448,
				3.4931592471651021,
				RPM=1800
			} --[[table: 0x19ac9658]],
			{
				1900,
				452.34003486726635,
				90.003776965944695,
				369.93381614846095,
				3.7441044911298418,
				RPM=1900
			} --[[table: 0x19ac97f8]],
			{
				2000,
				455.32014972511001,
				95.364991040969741,
				367.90668209334467,
				4.0086143428764602,
				RPM=2000
			} --[[table: 0x19ac9998]],
			{
				2100,
				458.56966719609335,
				100.84786900322504,
				365.70464551990148,
				4.2866888024049565,
				RPM=2100
			} --[[table: 0x19ac9c48]],
			{
				2200,
				459.85099778848968,
				105.94535502509973,
				365.13822832135287,
				4.5783278697153289,
				RPM=2200
			} --[[table: 0x19ac9ef8]],
			{
				2300,
				462.53906398580364,
				111.40850844772734,
				363.46269920516306,
				4.8835315448075818,
				RPM=2300
			} --[[table: 0x07424b70]],
			{
				2400,
				465.99020305480593,
				117.11974943256196,
				361.21802871361882,
				5.202299827681709,
				RPM=2400
			} --[[table: 0x07424d10]],
			{
				2500,
				470.48162015663866,
				123.17562576097986,
				358.20920329964338,
				5.5346327183377166,
				RPM=2500
			} --[[table: 0x07424eb0]],
			{
				2600,
				475.78232482662071,
				129.54592570417989,
				354.65127613386403,
				5.8805302167756031,
				RPM=2600
			} --[[table: 0x07425050]],
			{
				2700,
				481.30648911065322,
				136.09043047426576,
				351.01627575037247,
				6.2399923229953647,
				RPM=2700
			} --[[table: 0x074251f0]],
			{
				2800,
				486.80318833173448,
				142.74258323686843,
				347.49508814073408,
				6.6130190369970059,
				RPM=2800
			} --[[table: 0x07425390]],
			{
				2900,
				491.98295862756885,
				149.41361189862286,
				344.29149052186949,
				6.9996103587805232,
				RPM=2900
			} --[[table: 0x07425530]],
			{
				3000,
				496.52058946962927,
				155.99138846045531,
				341.62038635322932,
				7.399766288345921,
				RPM=3000
			} --[[table: 0x074256d0]],
			{
				3100,
				501.31147007669506,
				162.74641923109797,
				338.83258531304398,
				7.8134868256931931,
				RPM=3100
			} --[[table: 0x0e4a4948]],
			{
				3200,
				506.01564208162563,
				169.5727358530948,
				336.16807122431362,
				8.2407719708223457,
				RPM=3200
			} --[[table: 0x07307ab8]],
			{
				3300,
				511.5748262398269,
				176.79305964932757,
				332.98639550379062,
				8.681621723733377,
				RPM=3300
			} --[[table: 0x07307cc8]],
			{
				3400,
				515.38999566732616,
				183.50884755146186,
				331.03963021915973,
				9.1360360844262836,
				RPM=3400
			} --[[table: 0x07307ed8]],
			{
				3500,
				517.68714580944072,
				189.74814224872154,
				330.13566343287027,
				9.6040150529010688,
				RPM=3500
			} --[[table: 0x073080e8]],
			{
				3600,
				521.1629402969852,
				196.47990209122912,
				328.47987931641143,
				10.085558629157731,
				RPM=3600
			} --[[table: 0x073082f8]],
			{
				3700,
				524.51132351922843,
				203.2350923679071,
				326.94096925538344,
				10.580666813196274,
				RPM=3700
			} --[[table: 0x07308718]],
			{
				3800,
				529.60896206718417,
				210.75652485656087,
				324.31200724490253,
				11.089339605016692,
				RPM=3800
			} --[[table: 0x07308358]],
			{
				3900,
				532.81784199703384,
				217.61331906884828,
				322.93455455758658,
				11.61157700461899,
				RPM=3900
			} --[[table: 0x07307f38]],
			{
				4000,
				537.32590937916109,
				225.081541262608,
				320.7714251572371,
				12.147379012003164,
				RPM=4000
			} --[[table: 0x05574698]],
			{
				4100,
				540.22631454693271,
				231.95391031965903,
				319.64887653778004,
				12.696745627169218,
				RPM=4100
			} --[[table: 0x05574870]],
			{
				4200,
				542.9681175410916,
				238.81726816133468,
				318.64871230665165,
				13.259676850117149,
				RPM=4200
			} --[[table: 0x05574a10]],
			{
				4300,
				545.54906443498999,
				245.66561703533952,
				317.77009374881726,
				13.836172680846953,
				RPM=4300
			} --[[table: 0x05574bb0]],
			{
				4400,
				548.10909447989366,
				252.55838472212085,
				316.92562910110075,
				14.42623311935864,
				RPM=4400
			} --[[table: 0x05574d50]],
			{
				4500,
				552.09241532003955,
				260.17550203583392,
				315.24027879679312,
				15.029858165652204,
				RPM=4500
			} --[[table: 0x05574ef0]],
			{
				4600,
				555.84909865238058,
				267.76687127457859,
				313.72445715896885,
				15.647047819727646,
				RPM=4600
			} --[[table: 0x05575090]],
			{
				4700,
				560.09411687148213,
				275.67728026976289,
				311.950179192402,
				16.277802081584966,
				RPM=4700
			} --[[table: 0x073009b8]],
			{
				4800,
				564.14966460809183,
				283.58135826985455,
				310.32255474709081,
				16.922120951224159,
				RPM=4800
			} --[[table: 0x07300b20]],
			{
				4900,
				567.29945984926644,
				291.10559778630278,
				309.25302242387716,
				17.580004428645235,
				RPM=4900
			} --[[table: 0x07300cc0]],
			{
				5000,
				571.78274437828031,
				299.39404355339838,
				307.43869182502146,
				18.251452513848189,
				RPM=5000
			} --[[table: 0x07300e60]],
			{
				5100,
				576.00927441803242,
				307.63926060655206,
				305.80676329290247,
				18.93646520683302,
				RPM=5100
			} --[[table: 0x07301000]],
			{
				5200,
				579.81850002017939,
				315.74575349302887,
				304.44217206470785,
				19.635042507599735,
				RPM=5200
			} --[[table: 0x073011a0]],
			{
				5300,
				582.64889705649102,
				323.38874797354725,
				303.65228999834852,
				20.347184416148323,
				RPM=5300
			} --[[table: 0x07301340]],
			{
				5400,
				587.29315295340598,
				332.11676887091761,
				301.8738460421759,
				21.072890932478785,
				RPM=5400
			} --[[table: 0x073014e0]],
			{
				5500,
				591.53609896668422,
				340.71091677838132,
				300.35078843533154,
				21.81216205659112,
				RPM=5500
			} --[[table: 0x07301680]],
			{
				5600,
				595.31954500876486,
				349.12445827302167,
				299.10734171560642,
				22.564997788485346,
				RPM=5600
			} --[[table: 0x05664258]],
			{
				5700,
				598.98841375024165,
				357.5488489241153,
				297.95057183286104,
				23.331398128161446,
				RPM=5700
			} --[[table: 0x05664460]],
			{
				5800,
				603.02775422945115,
				366.27510467387333,
				296.61903775510115,
				24.111363075619412,
				RPM=5800
			} --[[table: 0x05664600]],
			{
				5900,
				606.52040006902416,
				374.74817890954472,
				295.60372874731763,
				24.904892630859273,
				RPM=5900
			} --[[table: 0x056647a0]],
			{
				6000,
				609.79267317905465,
				383.1559366503642,
				294.72592874691566,
				25.711986793881003,
				RPM=6000
			} --[[table: 0x05664940]],
			{
				6100,
				613.65469291456247,
				392.00896709381408,
				293.5584102128808,
				26.532645564684614,
				RPM=6100
			} --[[table: 0x05664ae0]],
			{
				6200,
				617.15519282024422,
				400.70815744952506,
				292.60216182480019,
				27.366868943270099,
				RPM=6200
			} --[[table: 0x05664c80]],
			{
				6300,
				621.35105441447911,
				409.93943269569786,
				291.30713469889878,
				28.214656929637471,
				RPM=6300
			} --[[table: 0x05664e20]],
			{
				6400,
				625.15305513887358,
				418.99461230377955,
				290.23885865307727,
				29.076009523786709,
				RPM=6400
			} --[[table: 0x05a94068]],
			{
				6500,
				628.72975648113152,
				427.97606211408055,
				289.30671771504149,
				29.950926725717821,
				RPM=6500
			} --[[table: 0x05a94208]],
			{
				6600,
				632.3867883409772,
				437.08794670127236,
				288.35366221363392,
				30.83940853543082,
				RPM=6600
			} --[[table: 0x05a943a8]],
			{
				6700,
				639.19116653556887,
				448.48474351118563,
				285.84918085706067,
				31.741454952925714,
				RPM=6700
			} --[[table: 0x05a94548]],
			{
				6800,
				642.03312135539159,
				457.20234843613599,
				285.34821393994554,
				32.657065978202461,
				RPM=6800
			} --[[table: 0x05a946e8]],
			{
				6900,
				643.72306339916008,
				465.14704549735109,
				285.43156355827995,
				33.586241611261087,
				RPM=6900
			} --[[table: 0x05a94c98]],
			{
				7000,
				644.95254103089167,
				472.78958919428646,
				285.75669931494735,
				34.528981852101595,
				RPM=7000
			} --[[table: 0x073085d0]],
			{
				7100,
				645.65788648067769,
				480.06817405098042,
				286.35699766624771,
				35.485286700723975,
				RPM=7100
			} --[[table: 0x05574488]],
			{
				7200,
				646.05268219415984,
				487.12737582971528,
				287.12889190993576,
				36.455156157128258,
				RPM=7200
			} --[[table: 0x099de8e0]],
			{
				7300,
				645.56397259344806,
				493.51942611081483,
				288.36436348917692,
				37.438590221314399,
				RPM=7300
			} --[[table: 0x099dea80]],
			{
				7400,
				644.38400573738954,
				499.36555057667636,
				289.97711675428587,
				38.435588893282421,
				RPM=7400
			} --[[table: 0x099dec20]],
			{
				7500,
				640.97323493342742,
				503.43483736524297,
				292.77942839705213,
				39.44615217303231,
				RPM=7500
			} --[[table: 0x099dedc0]],
			{
				7600,
				636.19075145103977,
				506.34094785086421,
				296.38122802999919,
				40.470280060564093,
				RPM=7600
			} --[[table: 0x099def60]],
			{
				7700,
				630.7708478678037,
				508.63289648990349,
				300.43680621064806,
				41.507972555877757,
				RPM=7700
			} --[[table: 0x099df100]],
			{
				7800,
				624.99942355638927,
				510.52419140641285,
				304.81855162718688,
				42.559229658973287,
				RPM=7800
			} --[[table: 0x043d82e0]],
			{
				7900,
				619.93549048876559,
				512.87992196682887,
				308.9349163411656,
				43.624051369850697,
				RPM=7900
			} --[[table: 0x043d8448]],
			{
				8000,
				614.37365934968147,
				514.7124593986232,
				313.47717920466147,
				44.702437688509981,
				RPM=8000
			} --[[table: 0x043d85e8]],
			{
				8100,
				609.56153191378576,
				517.06444742922451,
				317.71117704962109,
				45.794388614951153,
				RPM=8100
			} --[[table: 0x043d8788]],
			{
				8200,
				604.49012824273791,
				519.09299943349572,
				322.24173269658053,
				46.899904149174191,
				RPM=8200
			} --[[table: 0x043d8928]],
			{
				8300,
				598.92712011161154,
				520.58802983834698,
				327.24057194277793,
				48.018984291179109,
				RPM=8300
			} --[[table: 0x043d8ac8]],
			{
				8400,
				592.79503563756191,
				521.46594401042216,
				332.79771482497029,
				49.151629040965908,
				RPM=8400
			} --[[table: 0x043d8c68]],
			{
				8500,
				586.06875994349116,
				521.68650743739408,
				338.98013975085212,
				50.29783839853458,
				RPM=8500
			} --[[table: 0x043d8e08]],
			{
				8600,
				578.33853059888281,
				520.86201310612546,
				346.14570118458818,
				51.45761236388514,
				RPM=8600
			} --[[table: 0x043d8fa8]],
			{
				8700,
				567.71729375475422,
				517.24164369738844,
				355.85212424704002,
				52.630950937017573,
				RPM=8700
			} --[[table: 0x054749e8]],
			{
				8800,
				557.77492889237215,
				514.02443965366797,
				365.58852465741444,
				53.81785411793188,
				RPM=8800
			} --[[table: 0x05474bb8]],
			{
				8900,
				547.76319058297599,
				510.53433827505359,
				375.95557040049999,
				55.018321906628081,
				RPM=8900
			} --[[table: 0x05474d58]],
			{
				9000,
				536.49308382685695,
				505.64852387074171,
				388.1007573717651,
				56.232354303106149,
				RPM=9000
			} --[[table: 0x05474ef8]]
		} --[[table: 0x0e4a4988]],
		Econ=368.35794777024154,
		EconEff=20.882697764147792,
		Emissions=25.404266589853954,
		ExhaustNoise=49.863068181818186,
		FlyWheelWeight=12.491181012065448,
		GameVersion=151002,
		Idle=500,
		IdleSpeed=814.64104818271289,
		IntakeKWRestriction=11294.11322981667,
		IntakeNoise=37.5,
		LowestRON=91,
		MTTF=51.740314772636978,
		MTTFIssues={
			MAXRPM=true,
			VALVEFLOATOCCUR=true
		} --[[table: 0x05475678]],
		ManHours=1050.1925082527564,
		MaterialCost=4592.7486569265548,
		MinEcon=285.34821393994554,
		MinEconRPM=6800,
		Noise=61.311400568181817,
		PartsFailureInfo={
			Conrods={
				RPM=10675.522486183263,
				Torque=2679.4055034501289
			} --[[table: 0x0583d850]],
			Crank={
				RPM=1/0 --[[math.huge]],
				Torque=2644.608029379348
			} --[[table: 0x0583d828]],
			Pistons={
				RPM=10675.522486183263,
				Torque=1487.5920165258831
			} --[[table: 0x0583d8b0]]
		} --[[table: 0x1a4ff1c0]],
		PartsMaxRPM=10675.522486183263,
		PeakBoost=0,
		PeakBoostRPM=0,
		PeakPower=521.68650743739408,
		PeakPowerRPM=8500,
		PerformanceIndex=493.05544502059314,
		RON=90.828880670106244,
		Responsiveness=75.72761685386601,
		Restrictions={
			{
				ExhaustFraction=1,
				ExhaustValvesFraction=1,
				HeadersFraction=1,
				IntakeFraction=1,
				IntakeValvesFraction=1,
				RPM=500,
				ValveFloat=1
			} --[[table: 0x0e4a4a78]],
			{
				ExhaustFraction=1,
				ExhaustValvesFraction=1,
				HeadersFraction=1,
				IntakeFraction=0.99999999999999989,
				IntakeValvesFraction=1,
				RPM=600,
				ValveFloat=1
			} --[[table: 0x0e4a4c00]],
			{
				ExhaustFraction=1,
				ExhaustValvesFraction=1.0000000000000002,
				HeadersFraction=1,
				IntakeFraction=1,
				IntakeValvesFraction=1.0000000000000002,
				RPM=700,
				ValveFloat=1
			} --[[table: 0x0e4a48c8]],
			{
				ExhaustFraction=1,
				ExhaustValvesFraction=1,
				HeadersFraction=1,
				IntakeFraction=1,
				IntakeValvesFraction=1,
				RPM=800,
				ValveFloat=1
			} --[[table: 0x0e4a4b50]],
			{
				ExhaustFraction=1,
				ExhaustValvesFraction=1,
				HeadersFraction=1,
				IntakeFraction=1,
				IntakeValvesFraction=1,
				RPM=900,
				ValveFloat=1
			} --[[table: 0x1741e408]],
			{
				ExhaustFraction=1,
				ExhaustValvesFraction=1,
				HeadersFraction=1,
				IntakeFraction=1,
				IntakeValvesFraction=1,
				RPM=1000,
				ValveFloat=1
			} --[[table: 0x05811b58]],
			{
				ExhaustFraction=1,
				ExhaustValvesFraction=1,
				HeadersFraction=1,
				IntakeFraction=1,
				IntakeValvesFraction=1,
				RPM=1100,
				ValveFloat=1
			} --[[table: 0x1a87df78]],
			{
				ExhaustFraction=1,
				ExhaustValvesFraction=0.99999999999999989,
				HeadersFraction=1,
				IntakeFraction=1,
				IntakeValvesFraction=0.99999999999999989,
				RPM=1200,
				ValveFloat=1
			} --[[table: 0x1a87e118]],
			{
				ExhaustFraction=1,
				ExhaustValvesFraction=1,
				HeadersFraction=1,
				IntakeFraction=1,
				IntakeValvesFraction=1,
				RPM=1300,
				ValveFloat=1
			} --[[table: 0x1a87e2b8]],
			{
				ExhaustFraction=1,
				ExhaustValvesFraction=1.0000000000000002,
				HeadersFraction=1.0000000000000002,
				IntakeFraction=1,
				IntakeValvesFraction=1.0000000000000002,
				RPM=1400,
				ValveFloat=1
			} --[[table: 0x1a87e5b0]],
			{
				ExhaustFraction=1,
				ExhaustValvesFraction=1,
				HeadersFraction=1,
				IntakeFraction=1,
				IntakeValvesFraction=1,
				RPM=1500,
				ValveFloat=1
			} --[[table: 0x1a87e750]],
			{
				ExhaustFraction=1,
				ExhaustValvesFraction=1,
				HeadersFraction=1,
				IntakeFraction=1,
				IntakeValvesFraction=1,
				RPM=1600,
				ValveFloat=1
			} --[[table: 0x19ac9308]],
			{
				ExhaustFraction=1,
				ExhaustValvesFraction=1,
				HeadersFraction=1,
				IntakeFraction=1,
				IntakeValvesFraction=1,
				RPM=1700,
				ValveFloat=1
			} --[[table: 0x19ac9490]],
			{
				ExhaustFraction=1,
				ExhaustValvesFraction=1,
				HeadersFraction=1,
				IntakeFraction=1,
				IntakeValvesFraction=1,
				RPM=1800,
				ValveFloat=1
			} --[[table: 0x19ac9630]],
			{
				ExhaustFraction=1,
				ExhaustValvesFraction=1,
				HeadersFraction=1,
				IntakeFraction=1,
				IntakeValvesFraction=0.99999999999999989,
				RPM=1900,
				ValveFloat=1
			} --[[table: 0x19ac97d0]],
			{
				ExhaustFraction=1,
				ExhaustValvesFraction=1,
				HeadersFraction=1,
				IntakeFraction=1,
				IntakeValvesFraction=1.0000000000000002,
				RPM=2000,
				ValveFloat=1
			} --[[table: 0x19ac9970]],
			{
				ExhaustFraction=1,
				ExhaustValvesFraction=1,
				HeadersFraction=1,
				IntakeFraction=1.0000000000000002,
				IntakeValvesFraction=1,
				RPM=2100,
				ValveFloat=1
			} --[[table: 0x19ac9b10]],
			{
				ExhaustFraction=1,
				ExhaustValvesFraction=1,
				HeadersFraction=1,
				IntakeFraction=1,
				IntakeValvesFraction=1,
				RPM=2200,
				ValveFloat=1
			} --[[table: 0x19ac9ed0]],
			{
				ExhaustFraction=1,
				ExhaustValvesFraction=1,
				HeadersFraction=1,
				IntakeFraction=1,
				IntakeValvesFraction=1,
				RPM=2300,
				ValveFloat=1
			} --[[table: 0x07424b48]],
			{
				ExhaustFraction=1,
				ExhaustValvesFraction=1,
				HeadersFraction=1,
				IntakeFraction=1,
				IntakeValvesFraction=0.99999999999999989,
				RPM=2400,
				ValveFloat=1
			} --[[table: 0x07424ce8]],
			{
				ExhaustFraction=1,
				ExhaustValvesFraction=1,
				HeadersFraction=1,
				IntakeFraction=1,
				IntakeValvesFraction=1,
				RPM=2500,
				ValveFloat=1
			} --[[table: 0x07424e88]],
			{
				ExhaustFraction=1,
				ExhaustValvesFraction=1,
				HeadersFraction=1,
				IntakeFraction=1,
				IntakeValvesFraction=1,
				RPM=2600,
				ValveFloat=1
			} --[[table: 0x07425028]],
			{
				ExhaustFraction=1,
				ExhaustValvesFraction=1,
				HeadersFraction=1,
				IntakeFraction=1,
				IntakeValvesFraction=1,
				RPM=2700,
				ValveFloat=1
			} --[[table: 0x074251c8]],
			{
				ExhaustFraction=1,
				ExhaustValvesFraction=1,
				HeadersFraction=1,
				IntakeFraction=1,
				IntakeValvesFraction=1,
				RPM=2800,
				ValveFloat=1
			} --[[table: 0x07425368]],
			{
				ExhaustFraction=1,
				ExhaustValvesFraction=1,
				HeadersFraction=1,
				IntakeFraction=1,
				IntakeValvesFraction=1,
				RPM=2900,
				ValveFloat=1
			} --[[table: 0x07425508]],
			{
				ExhaustFraction=1,
				ExhaustValvesFraction=1,
				HeadersFraction=1,
				IntakeFraction=1,
				IntakeValvesFraction=1,
				RPM=3000,
				ValveFloat=1
			} --[[table: 0x074256a8]],
			{
				ExhaustFraction=1,
				ExhaustValvesFraction=1,
				HeadersFraction=1,
				IntakeFraction=1,
				IntakeValvesFraction=1,
				RPM=3100,
				ValveFloat=1
			} --[[table: 0x19ac9358]],
			{
				ExhaustFraction=1,
				ExhaustValvesFraction=1,
				HeadersFraction=1,
				IntakeFraction=1,
				IntakeValvesFraction=1,
				RPM=3200,
				ValveFloat=1
			} --[[table: 0x07307a90]],
			{
				ExhaustFraction=1,
				ExhaustValvesFraction=1,
				HeadersFraction=1,
				IntakeFraction=1,
				IntakeValvesFraction=1,
				RPM=3300,
				ValveFloat=1
			} --[[table: 0x07307ca0]],
			{
				ExhaustFraction=1,
				ExhaustValvesFraction=1,
				HeadersFraction=1,
				IntakeFraction=1,
				IntakeValvesFraction=1,
				RPM=3400,
				ValveFloat=1
			} --[[table: 0x07307eb0]],
			{
				ExhaustFraction=1,
				ExhaustValvesFraction=1,
				HeadersFraction=1,
				IntakeFraction=0.99999999999999989,
				IntakeValvesFraction=0.99999999999999989,
				RPM=3500,
				ValveFloat=1
			} --[[table: 0x073080c0]],
			{
				ExhaustFraction=1,
				ExhaustValvesFraction=1,
				HeadersFraction=1,
				IntakeFraction=1,
				IntakeValvesFraction=1,
				RPM=3600,
				ValveFloat=1
			} --[[table: 0x073082d0]],
			{
				ExhaustFraction=1,
				ExhaustValvesFraction=1,
				HeadersFraction=1,
				IntakeFraction=1,
				IntakeValvesFraction=1,
				RPM=3700,
				ValveFloat=1
			} --[[table: 0x073084e0]],
			{
				ExhaustFraction=1,
				ExhaustValvesFraction=1.0000000000000002,
				HeadersFraction=1,
				IntakeFraction=1,
				IntakeValvesFraction=1,
				RPM=3800,
				ValveFloat=1
			} --[[table: 0x19ac9c00]],
			{
				ExhaustFraction=1,
				ExhaustValvesFraction=1,
				HeadersFraction=1,
				IntakeFraction=1,
				IntakeValvesFraction=1.0000000000000002,
				RPM=3900,
				ValveFloat=1
			} --[[table: 0x19ac9d38]],
			{
				ExhaustFraction=1,
				ExhaustValvesFraction=1,
				HeadersFraction=1,
				IntakeFraction=1,
				IntakeValvesFraction=1,
				RPM=4000,
				ValveFloat=1
			} --[[table: 0x05574670]],
			{
				ExhaustFraction=1,
				ExhaustValvesFraction=1,
				HeadersFraction=1,
				IntakeFraction=1,
				IntakeValvesFraction=1,
				RPM=4100,
				ValveFloat=1
			} --[[table: 0x05574848]],
			{
				ExhaustFraction=1,
				ExhaustValvesFraction=1,
				HeadersFraction=1,
				IntakeFraction=1,
				IntakeValvesFraction=0.99999999999999989,
				RPM=4200,
				ValveFloat=1
			} --[[table: 0x055749e8]],
			{
				ExhaustFraction=1,
				ExhaustValvesFraction=1.0000000000000002,
				HeadersFraction=1,
				IntakeFraction=1,
				IntakeValvesFraction=1,
				RPM=4300,
				ValveFloat=1
			} --[[table: 0x05574b88]],
			{
				ExhaustFraction=1,
				ExhaustValvesFraction=1,
				HeadersFraction=1,
				IntakeFraction=1,
				IntakeValvesFraction=0.99999999999999989,
				RPM=4400,
				ValveFloat=1
			} --[[table: 0x05574d28]],
			{
				ExhaustFraction=1,
				ExhaustValvesFraction=1,
				HeadersFraction=1,
				IntakeFraction=1,
				IntakeValvesFraction=1,
				RPM=4500,
				ValveFloat=1
			} --[[table: 0x05574ec8]],
			{
				ExhaustFraction=1,
				ExhaustValvesFraction=1,
				HeadersFraction=0.99999999999999989,
				IntakeFraction=1,
				IntakeValvesFraction=1.0000000000000002,
				RPM=4600,
				ValveFloat=1
			} --[[table: 0x05575068]],
			{
				ExhaustFraction=1,
				ExhaustValvesFraction=1,
				HeadersFraction=1,
				IntakeFraction=1.0000000000000002,
				IntakeValvesFraction=1.0000000000000002,
				RPM=4700,
				ValveFloat=1
			} --[[table: 0x07300990]],
			{
				ExhaustFraction=1,
				ExhaustValvesFraction=1,
				HeadersFraction=1,
				IntakeFraction=1,
				IntakeValvesFraction=1,
				RPM=4800,
				ValveFloat=1
			} --[[table: 0x07300af8]],
			{
				ExhaustFraction=1,
				ExhaustValvesFraction=1,
				HeadersFraction=1,
				IntakeFraction=1,
				IntakeValvesFraction=1,
				RPM=4900,
				ValveFloat=1
			} --[[table: 0x07300c98]],
			{
				ExhaustFraction=1,
				ExhaustValvesFraction=1,
				HeadersFraction=1,
				IntakeFraction=1,
				IntakeValvesFraction=1,
				RPM=5000,
				ValveFloat=1
			} --[[table: 0x07300e38]],
			{
				ExhaustFraction=1,
				ExhaustValvesFraction=1,
				HeadersFraction=1,
				IntakeFraction=1,
				IntakeValvesFraction=1,
				RPM=5100,
				ValveFloat=1
			} --[[table: 0x07300fd8]],
			{
				ExhaustFraction=1,
				ExhaustValvesFraction=1,
				HeadersFraction=1,
				IntakeFraction=1,
				IntakeValvesFraction=1,
				RPM=5200,
				ValveFloat=1
			} --[[table: 0x07301178]],
			{
				ExhaustFraction=1,
				ExhaustValvesFraction=1,
				HeadersFraction=1,
				IntakeFraction=1,
				IntakeValvesFraction=1,
				RPM=5300,
				ValveFloat=1
			} --[[table: 0x07301318]],
			{
				ExhaustFraction=1,
				ExhaustValvesFraction=1,
				HeadersFraction=1,
				IntakeFraction=1,
				IntakeValvesFraction=1,
				RPM=5400,
				ValveFloat=1
			} --[[table: 0x073014b8]],
			{
				ExhaustFraction=1,
				ExhaustValvesFraction=1,
				HeadersFraction=1,
				IntakeFraction=1,
				IntakeValvesFraction=1,
				RPM=5500,
				ValveFloat=1
			} --[[table: 0x07301658]],
			{
				ExhaustFraction=1,
				ExhaustValvesFraction=1,
				HeadersFraction=1,
				IntakeFraction=1,
				IntakeValvesFraction=1,
				RPM=5600,
				ValveFloat=1
			} --[[table: 0x19ac9210]],
			{
				ExhaustFraction=1,
				ExhaustValvesFraction=1,
				HeadersFraction=1,
				IntakeFraction=1,
				IntakeValvesFraction=1,
				RPM=5700,
				ValveFloat=1
			} --[[table: 0x05664438]],
			{
				ExhaustFraction=1,
				ExhaustValvesFraction=1,
				HeadersFraction=1,
				IntakeFraction=1,
				IntakeValvesFraction=1,
				RPM=5800,
				ValveFloat=1
			} --[[table: 0x056645d8]],
			{
				ExhaustFraction=1,
				ExhaustValvesFraction=1,
				HeadersFraction=1,
				IntakeFraction=1,
				IntakeValvesFraction=1,
				RPM=5900,
				ValveFloat=1
			} --[[table: 0x05664778]],
			{
				ExhaustFraction=1,
				ExhaustValvesFraction=1,
				HeadersFraction=1,
				IntakeFraction=1,
				IntakeValvesFraction=1,
				RPM=6000,
				ValveFloat=1
			} --[[table: 0x05664918]],
			{
				ExhaustFraction=1,
				ExhaustValvesFraction=1.0000000000000002,
				HeadersFraction=1,
				IntakeFraction=1,
				IntakeValvesFraction=1,
				RPM=6100,
				ValveFloat=1
			} --[[table: 0x05664ab8]],
			{
				ExhaustFraction=1,
				ExhaustValvesFraction=1,
				HeadersFraction=1,
				IntakeFraction=1,
				IntakeValvesFraction=1,
				RPM=6200,
				ValveFloat=1
			} --[[table: 0x05664c58]],
			{
				ExhaustFraction=1,
				ExhaustValvesFraction=1,
				HeadersFraction=1,
				IntakeFraction=1,
				IntakeValvesFraction=1,
				RPM=6300,
				ValveFloat=1
			} --[[table: 0x05664df8]],
			{
				ExhaustFraction=1,
				ExhaustValvesFraction=0.99999999999999989,
				HeadersFraction=1,
				IntakeFraction=1,
				IntakeValvesFraction=1,
				RPM=6400,
				ValveFloat=1
			} --[[table: 0x05a94040]],
			{
				ExhaustFraction=1,
				ExhaustValvesFraction=1,
				HeadersFraction=1,
				IntakeFraction=1,
				IntakeValvesFraction=1,
				RPM=6500,
				ValveFloat=1
			} --[[table: 0x05a941e0]],
			{
				ExhaustFraction=1,
				ExhaustValvesFraction=0.99999999999999989,
				HeadersFraction=1,
				IntakeFraction=1,
				IntakeValvesFraction=1.0000000000000002,
				RPM=6600,
				ValveFloat=1
			} --[[table: 0x05a94380]],
			{
				ExhaustFraction=1,
				ExhaustValvesFraction=1,
				HeadersFraction=1,
				IntakeFraction=1,
				IntakeValvesFraction=1.0000000000000002,
				RPM=6700,
				ValveFloat=1
			} --[[table: 0x05a94520]],
			{
				ExhaustFraction=1,
				ExhaustValvesFraction=1,
				HeadersFraction=1,
				IntakeFraction=1,
				IntakeValvesFraction=0.99999999999999989,
				RPM=6800,
				ValveFloat=1
			} --[[table: 0x05a946c0]],
			{
				ExhaustFraction=0.99999999999999989,
				ExhaustValvesFraction=1,
				HeadersFraction=1,
				IntakeFraction=1,
				IntakeValvesFraction=1,
				RPM=6900,
				ValveFloat=1
			} --[[table: 0x05a94860]],
			{
				ExhaustFraction=1,
				ExhaustValvesFraction=1.0000000000000002,
				HeadersFraction=1,
				IntakeFraction=1,
				IntakeValvesFraction=1,
				RPM=7000,
				ValveFloat=1
			} --[[table: 0x05a94d48]],
			{
				ExhaustFraction=0.99999999999999989,
				ExhaustValvesFraction=1,
				HeadersFraction=1,
				IntakeFraction=1,
				IntakeValvesFraction=1,
				RPM=7100,
				ValveFloat=1
			} --[[table: 0x05574460]],
			{
				ExhaustFraction=1,
				ExhaustValvesFraction=1,
				HeadersFraction=1,
				IntakeFraction=1,
				IntakeValvesFraction=1,
				RPM=7200,
				ValveFloat=1
			} --[[table: 0x099de8b8]],
			{
				ExhaustFraction=1,
				ExhaustValvesFraction=0.99981328014891158,
				HeadersFraction=1,
				IntakeFraction=1,
				IntakeValvesFraction=0.99999999999999989,
				RPM=7300,
				ValveFloat=1
			} --[[table: 0x099dea58]],
			{
				ExhaustFraction=1,
				ExhaustValvesFraction=0.9972704465733212,
				HeadersFraction=1,
				IntakeFraction=1,
				IntakeValvesFraction=0.99976322637389836,
				RPM=7400,
				ValveFloat=1
			} --[[table: 0x099debf8]],
			{
				ExhaustFraction=1,
				ExhaustValvesFraction=0.99549756158537928,
				HeadersFraction=1,
				IntakeFraction=1,
				IntakeValvesFraction=0.99762831301873023,
				RPM=7500,
				ValveFloat=1
			} --[[table: 0x099ded98]],
			{
				ExhaustFraction=1,
				ExhaustValvesFraction=0.99422997427851001,
				HeadersFraction=1,
				IntakeFraction=1,
				IntakeValvesFraction=0.99609653423590039,
				RPM=7600,
				ValveFloat=1
			} --[[table: 0x099def38]],
			{
				ExhaustFraction=1,
				ExhaustValvesFraction=0.99322940510723856,
				HeadersFraction=1,
				IntakeFraction=1,
				IntakeValvesFraction=0.99488425720691298,
				RPM=7700,
				ValveFloat=1
			} --[[table: 0x099df0d8]],
			{
				ExhaustFraction=1,
				ExhaustValvesFraction=0.99240316693781183,
				HeadersFraction=1,
				IntakeFraction=1,
				IntakeValvesFraction=0.99388107966792305,
				RPM=7800,
				ValveFloat=1
			} --[[table: 0x043d82b8]],
			{
				ExhaustFraction=1,
				ExhaustValvesFraction=0.99137330085981201,
				HeadersFraction=1,
				IntakeFraction=1.0000000000000002,
				IntakeValvesFraction=0.99262797286894167,
				RPM=7900,
				ValveFloat=1
			} --[[table: 0x043d8420]],
			{
				ExhaustFraction=1,
				ExhaustValvesFraction=0.9905715978312698,
				HeadersFraction=1,
				IntakeFraction=0.99999999999999989,
				IntakeValvesFraction=0.99165040874864907,
				RPM=8000,
				ValveFloat=1
			} --[[table: 0x043d85c0]],
			{
				ExhaustFraction=1.0000000000000002,
				ExhaustValvesFraction=0.98954191901446187,
				HeadersFraction=1,
				IntakeFraction=0.99999999999999989,
				IntakeValvesFraction=0.99039217855714201,
				RPM=8100,
				ValveFloat=1
			} --[[table: 0x043d8760]],
			{
				ExhaustFraction=1,
				ExhaustValvesFraction=0.98865318075533926,
				HeadersFraction=1,
				IntakeFraction=1,
				IntakeValvesFraction=0.98930373734902177,
				RPM=8200,
				ValveFloat=1
			} --[[table: 0x043d8900]],
			{
				ExhaustFraction=1.0000000000000002,
				ExhaustValvesFraction=0.98799779565395818,
				HeadersFraction=1,
				IntakeFraction=1,
				IntakeValvesFraction=0.98849963315647249,
				RPM=8300,
				ValveFloat=1
			} --[[table: 0x043d8aa0]],
			{
				ExhaustFraction=0.99999999999999989,
				ExhaustValvesFraction=0.98761278462028379,
				HeadersFraction=1,
				IntakeFraction=1.0000000000000002,
				IntakeValvesFraction=0.98802667961459456,
				RPM=8400,
				ValveFloat=0.99990110171583424
			} --[[table: 0x043d8c40]],
			{
				ExhaustFraction=1,
				ExhaustValvesFraction=0.9875160380654564,
				HeadersFraction=1,
				IntakeFraction=1,
				IntakeValvesFraction=0.98790776745779763,
				RPM=8500,
				ValveFloat=0.99821865282058952
			} --[[table: 0x043d8de0]],
			{
				ExhaustFraction=1,
				ExhaustValvesFraction=0.98787765203906974,
				HeadersFraction=1,
				IntakeFraction=1.0000000000000002,
				IntakeValvesFraction=0.98835209271469571,
				RPM=8600,
				ValveFloat=0.99445462778839344
			} --[[table: 0x043d8f80]],
			{
				ExhaustFraction=1,
				ExhaustValvesFraction=0.98946431101726184,
				HeadersFraction=1,
				IntakeFraction=0.99999999999999989,
				IntakeValvesFraction=0.99029722181570534,
				RPM=8700,
				ValveFloat=0.98860902661924599
			} --[[table: 0x043d8fd0]],
			{
				ExhaustFraction=1,
				ExhaustValvesFraction=0.99087265236109057,
				HeadersFraction=1,
				IntakeFraction=1,
				IntakeValvesFraction=0.99201771629669921,
				RPM=8800,
				ValveFloat=0.98068184931314717
			} --[[table: 0x05474b90]],
			{
				ExhaustFraction=1.0000000000000002,
				ExhaustValvesFraction=0.99239873272722923,
				HeadersFraction=1,
				IntakeFraction=1,
				IntakeValvesFraction=0.99387569068545389,
				RPM=8900,
				ValveFloat=0.97067309587009698
			} --[[table: 0x05474d30]],
			{
				ExhaustFraction=1,
				ExhaustValvesFraction=0.99453210716646601,
				HeadersFraction=1,
				IntakeFraction=1,
				IntakeValvesFraction=0.99646204428810781,
				RPM=9000,
				ValveFloat=0.95858276629009542
			} --[[table: 0x05474ed0]]
		} --[[table: 0x1a4ff198]],
		ServiceCost=4037.6837897590781,
		Smoothness=64.40398450424523,
		TotalCost=22971.117551349795,
		TurboCurves={
			[400]={
				AirFlow=999.29448096523595,
				Boost=1,
				RealPR=1,
				TurboSpeed=0
			} --[[table: 0x0e4a4a28]],
			[500]={
				AirFlow=1249.1181012065449,
				Boost=1,
				RealPR=1,
				TurboSpeed=0
			} --[[table: 0x0e4a4a50]]
		} --[[table: 0x0e4a4a00]],
		Weight=198.83967745534528,
		WorstEcon=447.00622706571505,
		peakTorque=7200,
		rpm=9000,
		torque=646.05268219415984
	} --[[table: 0x1a4ff138]],
	RockerColour=20,
	RockerCount=1,
	Stroke=97.653300000000002,
	StrokeSetting=0.98999999999999999,
	TechPool={
		Aspiration=0,
		BottomEnd=0,
		Exhaust=0,
		FuelSystem=0,
		TopEnd=0
	} --[[table: 0x058228e0]],
	TechPoolUsed={
		Aspiration=0,
		BottomEnd=0,
		Exhaust=0,
		FuelSystem=0,
		TopEnd=0
	} --[[table: 0x0583d738]],
	TurbineFraction=0.5,
	TurbineSize=67.5,
	UID="e73ad409-609e-11e5-9a5d-9cd21ee789d4",
	VVLCamProfileSetting=0.59999999999999998,
	VVT={
		CostsPerBank=480,
		Description="VarValves_VVT_Desc",
		EmissionsReduction=0.25,
		EngineSection="TopEnd",
		Index=4,
		ManHoursPerBank=2,
		ManHoursPerCylinder=0,
		ManHoursPerItem=0,
		Name="VarValves_VVTDOHC_Name",
		SmoothnessFactor=2,
		VVT=true,
		VVTAdditive=0.25,
		WeightPerBank=2,
		YearUnlock=1992
	} --[[table: 0x18ffeaf0]]
} --[[table: 0x125aaec0]]
return _
end